# 腓立比書 (Philippians) 詞彙綜覽

### 詞彙頻率 (≧ 5x)
 
 #### 功能詞 (Function Words)

| 連接詞                             | 介系詞                                                                                        |
|---------------------------------|--------------------------------------------------------------------------------------------|
| 對等連接詞                           | ἐν, in (dat) (66x)                                                                         |
| καί, and, even, also (107x)     | εἰς, into (acc) (23x)                                                                      |
| δέ, but, and (27x)              | διά, through (gen); on account of (acc) (14x)                                              |
| ἀλλά, but, except (15x)         | κατά, down from, against (gen); according to, during, throughout (acc) (11x)               |
| γάρ, for (13x)                  | ἐκ, ἐξ, out of, from (gen) (10x)                                                           |
| οὖν, then, accordingly (5x)     | ἐπί, over, on, at the time of (gen); on the basis of, at (dat); on, to, against (acc) (7x) |
| 從屬連接詞                           | μετά, with (gen); after (acc) (7x)                                                         |
| ὅτι, that, because, since (21x) | ὑπέρ, in behalf of (gen); above (acc) (7x)                                                 |
| ἵνα, in order that, that (12x)  |                                                                                            |
| εἰ, if (13x)                    |                                                                                            |
| ὡς, as, that, how, about (7x)   |                                                                                            |
| εἴτε, if, whether (6x)          |                                                                                            |
| Ø 無連接詞 (39x) (Moore 2019, 45)   | |



 #### 內容詞 (Content Words)

| 名詞                                                            | 動詞 |
|---------------------------------------------------------------|-------------------------------------------------------|
| Χριστός, -οῦ, ὁ, Christ, Messiah, Anointed One (37x)          | εἰμί, I am (17x)                                      |
| θεός, -οῦ, ὁ, a god, God (23x)                                | φρονέω, to think (10x)                                |
| Ἰησοῦς, Jesus, Joshua (22x)                                   | χαίρω, to rejoice (9x)                                |
| κύριος, -ου, ὁ, a lord, the Lord (15x)                        | γίνομαι, to become, be (6x)                           |
| ἀδελφός, -οῦ, ὁ, brother (9x)                                 | ἡγέομαι, to be chief; to think, regard, consider (6x) |
| εὐαγγέλιον, -ου, τό, good news, glad tidings, the Gospel (9x) | οἶδα, to know (6x)                                    |
| δόξα, -ης, ἡ, glory (6x)                                      | πείθω, to persuade (6x)                               |
| θάνατος, -ου, ὁ, death (6x)                                   | γινώσκω, to come to know, learn, know, realize (5x)   |
| χαρά, -ᾶς, ἡ, joy, delight (5x)                               | περισσεύω, to abound, be rich (5x)                    |
| πίστις, -εως, ἡ, faith, belief, trust (5x)                    | πέμπω, to send (5x)                                   |
| πνεῦμα, -τος, τό, a spirit, the Spirit (5x)                   |                                                       |
| σάρξ, σαρκός, ἡ, flesh (5x)                                    | |

Note: 
- 在動詞當中，喜樂 (χαίρω)、認知動詞 (φρονέω/ἡγέομαι/οἶδα/πείθω) 相對突出。
- <strong>σύν</strong> 的複合字特別多 (20x)：同心、一起 (togetherness) 的概念相對突出
	- συγκοινωνέω, to have fellowship with, participate, share (1x)
	- συγκοινωνός, -οῦ, ὁ, partaker, participant, partner (1x)
	- συγχαίρω, to rejoice with (2x)
	- σύζυγος, -ου, ὁ, a comrade, fellow-worker (1x)
	- συλλαμβάνω, to take, conceive (1x)
	- συμμιμητής, -οῦ, ὁ, a fellow-imitator (1x)
	- συμμορφίζομαι, to conform to, take on the same form as (1x)
	- σύμμορφος, -ον, similar in form (1x)
	- σύμψυχος, -ον, harmonious, of one mind or spirit (1x)
	- σύν, with (dat) (4x)
	- συναθλέω, to contend along with, struggle along with (2x)
	- συνεργός, -οῦ, ὁ, a fellow worker (2x)
	- συνέχω, to hold fast, oppress (1x)
	- συστρατιώτης, -ου, ὁ, a fellow-soldier (1x)


### Hapax legomenon (罕見字、生僻字、孤寡字)

- 扣除人名 (Εὐοδία、Κλήμης、Συντύχη)，在新約當中只出現過一次的字 (Hapax legomenon) 總共 36 個。
	- ἁγνῶς	(ἅγος)	sincerely, purely
	- αἴσθησις	(αἰσθάνομαι)	(f) judgment, perception, knowledge
	- ἀκαιρέομαι	(α, καιρός)	to lack opportunity
	- ἄλυπος	(α, λύπη)	painless, free from pain; harmless
	- ἀναθάλλω	(ἀνά, θηλάζω)	to flourish, sprout anew
	- ἀπουσία	(ἀπό, εἰμί_1)	absence
	- ἁρπαγμός	(ἁρπάζω)	something to be grasped
	- αὐτάρκης	(αὐτός, ἀρκέω)	content, sufficient; independent
	- γνησίως	(γίνομαι)	genuinely
	- ἐξανάστασις	(ἐκ, ἵστημι)	getting or springing up, resurrection
	- ἐπεκτείνομαι	(ἐπί, ἐκ, τείνω)	to stretch toward
	- ἐπιπόθητος	(ἐπί, πόθος)	longed for
	- ἑτέρως	(ἕτερος)	otherwise
	- εὔφημος	(εὖ, φημί)	worthy of praise
	- εὐψυχέω	(εὖ, ψύχω)	to be encouraged
	- ἰσόψυχος	(ἴσος, ψύχω)	like-minded, equal, peer
	- κατατομή	(κατά, τομός)	mutilation
	- καταχθόνιος	under the earth
	- κενοδοξία	(κενός, δοκέω)	conceit
	- λῆμψις	(λαμβάνω)	receiving
	- μεγάλως	(μέγας)	greatly
	- μυέω	(μύω)	to initiate; learn the secret of
	- ὀκταήμερος	(ὀκτώ, ἡμέρα)	on the eighth day
	- παραβολεύομαι	(παρά, βάλλω)	to risk
	- παραμύθιον	(παρά, μῦθος)	comfort
	- παραπλήσιος	(παρά, πλησίον)	coming near, nearly, resembling
	- πολίτευμα	(πόλις)	place of citizenship; group of citizens
	- προσφιλής	(πρός, φίλος)	dear, beloved
	- πτύρω	to frighten
	- σκοπός	(m) lookout, sentry; target, goal
	- σκύβαλον	garbage
	- 四個可能是保羅自創的複合字
		- σύζυγος	(<strong>σύν</strong>, ζυγός)	fellow-worker
		- συμμιμητής	(<strong>σύν</strong>, μιμέομαι)	joint-imitator
		- συμμορφίζω	(<strong>σύν</strong>, μορφή)	to share the same form
		- σύμψυχος	(<strong>σύν</strong>, ψύχω)	united, as one
	- ὑπερυψόω	(ὑπέρ, ὕψος)	to highly exalt



---
[Philippians-Notes](Philippians-Notes.md)