# Chapter 6 Discourse Analysis

## 6.1 Introduction

- Discourse Analysis 又稱 Text Linguistics，把溝通從語意 (semantics) 的領域帶進了語用 (pragmatics) 的領域。
  - 例如：`Today is Monday.` 這句話的涵義，究竟是高興、失望，或是單純的陳述事實－－就要看 context 和 co-text 而定。
- 在希伯來文學界，Discourse Analysis 最早可追溯到 Zellig S. Harris (1952) 開始使用 Discourse Analysis 這個術語。

## 6.2 The Modern Linguistic Framework for Discourse Analysis

- 現代語言學引入了 DA 的三大概念：
  - coherence (語意連貫) and cohesion (字句銜接)
  - discourse units (篇章單元) and relations 
  - information structure (資訊結構) 

### 6.2.1 Coherence (語意連貫) and Cohesion (字句銜接)

### 6.2.1.1 Coherence (語意連貫)

- Coherence (語意連貫) = 文本中各個單元所要傳達的概念前後一致，並且用合乎邏輯的方式呈現，讓人容易理解。

### 6.2.1.1 Cohesion (字句銜接)
- Cohesion (字句銜接) = 文本中各個單元所使用的字詞、句是否前後串聯，讓人容易閱讀。
- cohesion 的概念可追溯至 M. A. K. Halliday & Ruqaiya Hasan。
- Cohesive Ties = 用來表達 cohesion 的語言特徵。例如：
  - discourse markers
    - 敘事體常用「時間」，像是：meanwhile, then, afterward etc.
    - 論說文體常用「邏輯」，像是：but, in order that, because, therefore etc.
  - participant reference
    - 用相同 or 不同的字詞提到同樣的人事物，像是：I gave the rose to `Zoe`, because `she` loves flower.
  - lexical patterning
    - 用類似的字詞來連結上下文，像是：I gave the `rose` to Zoe, because she loves `flower`.
  - morphosyntactic patterning
    - 用同樣的詞形 (morphological) 特徵來連結上下為，像是：I lik`ed` the girl, and kiss`ed` her.

### 6.2.2 Discourse Units and Relations

- 把文本切分成幾個段落 (chunks of thought) 的動作稱為 segmentation，切分出來的段落就是 discouse units。
  - 判斷是否歸屬於同一段落的基本原則就是 thematic grouping (主題相同的就歸在一段)。
  - 相同主題包括：相同的話題 (論說文)，相同的人物、時間、場景 (敘事文)－－因此，一旦發現話題切換，人事物場景切換的地方，通常就是要切分的地方。
  - 同樣主題下面可以有不同的 idea unit。
- 段落與段落之間連結的方式，就是 discourse relations。

### 6.2.3 Information Structure

- Information Structure 是由 M. A. K. Halliday 提出，接著由 Knud Lambrecht 以及 Simon C. Dik 發揚光大。
- Information Strucutre = 子句呈現、安排資訊的方式。最重要的有兩個元素：Topic、Comment。
  - Topic = 子句談論的對象
  - Comment = 子句談論的內容
  - 例如：`Moses went up the mountain.` 中，Moses = Topic，went up the mountain = comment。

＊接下來不知所云，遺憾！   