# 聖經希臘文參考書目


## 新約
### 聖經
- Institute for New Testament Textual Research. _Novum Testamentum Graece_. 28 Rev Mul edition. Stuttgart: German Bible Society, 2012.
- Trobisch, David. _A User's Guide to the Nestle-Aland 28 Greek New Testament_. Atlanta: Society of Biblical Literature, 2013.
- Aland, Barbara, Kurt Aland, Johannes Karavidopoulos, Carlo Maria Martini, and Bruce Metzger, eds. _The Greek New Testament_. Fifth Revised Edition. Stuttgart: Deutsche Bibelgesellschaft, 2014.
- Robinson, Maurice A., and William G. Pierpont, eds. _The New Testament in the Original Greek: Byzantine Textform 2018_. Nürnberg: VTR Publications, 2018.
- Jongkind, Dirk, Peter J. Williams, Peter M. Head, and Patrick James, eds. _The Greek New Testament, produced at Tyndale House Cambridge_. Wheaton, IL : Cambridge, United Kingdom: Crossway Books ; Cambridge University Press, 2017.
- Holmes, Michael W. _The Greek New Testament: SBL Edition_. Atlanta, Georgia : Bellingham, Washington: Society of Biblical Literature, 2010.

### 經文鑑別 (Textual Criticism)

- Metzger, Bruce M., and Bart D. Ehrman. _The Text of the New Testament: Its Transmission, Corruption, and Restoration_. 4th ed. New York: Oxford University Press, 2005.【根據英文 2nd ed. (1968) 的中譯：麥子格（Metzger, Bruce Manning）。《新約經文鑑別學》。康來昌譯。臺北巿：中華福音神學院，1981。】
- Metzger, Bruce Manning. _The Canon of the New Testament: Its Origin, Development and Significance_. 1. issued in paperback. Oxford Berlin: Clarendon Press, 1997.
- Gurry, Peter J. _A Critical Examination of the Coherence-Based Genealogical Method in New Testament Textual Criticism_. Leiden ; Boston: Brill, 2017. 
- Wasserman, Tommy, and Peter J Gurry. _A New Approach to Textual Criticism: An Introduction to the Coherence-Based Genealogical Method_. Atlanta: SBL Press, 2017.
- Black, David Alan. _New Testament Textual Criticism: A Concise Guide_. Grand Rapids, Mich: Baker Books, 1994. = 大衛‧阿藍‧布雷克(David Alan Black)。《新約經文鑑別學》。葉雅蓮譯、黃龍光譯。台北市：中華福音神學院，2009。
- 黃錫木。《新約經文鑑別學概論》。香港：基道，1997。

### 輔讀本 (Reader's Edition)
- Dodson, John Jeffrey, ed. _The Greek New Testament for Beginning Readers: Byzantine Textform_. Nürnberg: VTR, 2010.
- Goodrich, Richard J., and Albert L. Lukaszewski, eds. _A Reader's Greek New Testament: Third Edition_. Third edition. Grand Rapids, MI.: Zondervan Academic, 2015.
- Newman, Barclay M., and Florian Voss, eds. _UBS5 Greek New Testament, Reader's Edition_. Fifth revised. German Bible Society, 2015.
- Williams, Peter J, Peter M Head, Patrick James, James R Covington, and Andrew Zulker, eds. _The Greek New Testament: Reader's Edition_. Edited by Dirk Jongkind and Drayton C Benner. Wheaton, Ill.: Crossway, 2018.
- 傅約翰 (Johan Ferreira)。《新约希腊文读本》。South Pasadena, CA：美国麦种传道会，2014。

### 辭典 (Lexion)

- Bauer, W., F. W. Danker, W. F. Arndt, and F. W. Gingrich. _A Greek-English Lexicon of the New Testament and Other Early Christian Literature_. 3rd ed. Chicago, Ill.: University of Chicago Press, 2000. = W. Bauer、F. W. Danker、W. F. Arndt、F. W. Gingrich。《新約及早期基督敎文獻希臘文大詞典（中文版）》。麥啟新編。麥陳惠惠、麥啟新譯。香港：漢語聖經協會，2009。
	- William Varner 介紹 BDAG 背景及使用方法的三個影片 [1](https://vimeo.com/225498714), [2](https://vimeo.com/225943004), [3](https://vimeo.com/227488008).
- Danker, Frederick William. _The Concise Greek-English Lexicon of the New Testament_. Chicago, Ill.: University Of Chicago Press, 2009.
- Louw, Johannes P., and Eugene A. Nida. _Greek-English Lexicon of the New Testament: Based on Semantic Domains_. Edited by Rondal B. Smith and Karen A. Munson. 2nd ed. Vol. 2. New York: United Bible Societies, 1989.
- 包爾(Walter Bauer)。《新約希臘文中文辭典》。王正中編。戴德理 (Wright Doyle)譯。更新版。台中市：浸宣，2014。
- 黃根春。《新約希臘文詞典》。香港：香港聖經公會，2015。

### 神學辭典 (Dictionary)

- Silva, Moisés. _New International Dictionary of New Testament Theology and Exegesis_. Second edition. 5 vols. Grand Rapids, MI.: Zondervan, 2014.

### 進階讀本 (Graded Reader)

- Guthrie, George H, and George H. Guthrie & J. Scott Duvall. _Biblical Greek Exegesis: A Graded Approach to Learning Intermediate and Advanced Greek_. Grand Rapids, Mich.: Zondervan, 1998.
- Mounce, William D. _A Graded Reader of Biblical Greek_. Grand Rapids, MI.: Zondervan, 1996. = 威廉‧孟恩思(William D. Mounce)。《聖經希臘文進階：讀本》。沈其光、潘秋松譯。美國：麥種傳道會，2015。

---

### 初階語法 (Basic Grammar)
- Harris, Dana M. _Introduction to Biblical Greek Grammar: Elementary Syntax and Linguistics._ Grand Rapids, MI.: Zondervan, 2020. 
- Harris, Dana M, and Chi-ying Wang. _An Introduction to Biblical Greek Workbook: Elementary Syntax and Linguistics_. Grand Rapids, MI.: Zondervan Academic, 2020.
- Gibson, Richard J., and Constantine R. Campbell. _Reading Biblical Greek: A Grammar for Students_. Grand Rapids, Michigan: Zondervan, 2017.
- ———. _Reading Biblical Greek Workbook: A Translation Guide to Mark 1-4_. Workbook edition. Zondervan, 2017.
- Thornhill, A. Chadwick. _Greek for Everyone: Introductory Greek for Bible Study and Application_. Grand Rapids, Michigan: Baker Books, 2016.
- 楊金蘭。《新約希臘文初階》。二版。新加坡：新加坡神學院，2014。
- ———。《新約希臘文初階練習本》。二版。新加坡：新加坡神學院，2014。
- Decker, Rodney J. _Reading Koine Greek: An Introduction and Integrated Workbook_. Grand Rapids, MI: Baker Academic, 2014
- Mounce, William D. _Basics of Biblical Greek Grammar_. 4th ed. Grand Rapids, Mich.: Zondervan, 2019.
- ———. _Basics of Biblical Greek Workbook_. 4th ed. Grand Rapids, Mich.: Zondervan, 2019.
- ———. _Basics of Biblical Greek Grammar_. 3rd edition. Grand Rapids: Zondervan, 2009. = 威廉‧孟恩思(William D. Mounce)。《聖經希臘文基礎：作業》。潘秋松譯。修訂版。美國：麥種傳道會，2012。
- ———. _Basics of Biblical Greek Workbook_. 3rd edition. Grand Rapids, Mich.: Zondervan, 2009. = 威廉‧孟恩思(William D. Mounce)。《聖經希臘文基礎：課本》。潘秋松譯。修訂版。美國：麥種傳道會，2012。
- McLean, B. H. _New Testament Greek: An Introduction_. New York: Cambridge University Press, 2011.
- Porter, Stanley E., and Jeffrey T. Reed. _Fundamentals of New Testament Greek: Workbook_. Grand Rapids, Mich.: Eerdmans, 2010.
- Porter, Stanley E., Jeffrey T. Reed, and Matthew Brook O'Donnell. _Fundamentals of New Testament Greek_. Grand Rapids, Mich: Eerdmans, 2010.

### 進階語法 (Intermediate Grammar)
- Köstenberger, Andreas J., Benjamin L. Merkle, and Robert L. Plummer. _Going Deeper with New Testament Greek: An Intermediate Study of the Grammar and Syntax of the New Testament_. Nashville, TN.: B&H Academic, 2016.
- Levinsohn, Stephen H. _Discourse Features of New Testament Greek: A Coursebook on the Information Structure of New Testament Greek_. 2nd ed. Dallas, Tex.: SIL International, 2000.
- Mathewson, David L., and Elodie Ballantine Emig. _Intermediate Greek Grammar: Syntax for Students of the New Testament_. Grand Rapids, MI: Baker Academic, 2016.
- Porter, Stanley E. _Idioms of the Greek New Testament_. Second edition with corrections. Sheffield, U.K.: Sheffield Academic, 1994. = 斯丹利‧波特(Stanley E. Porter)。《新約希臘文的慣用語》。葉雅蓮譯。台北市：中華福音神學院，2013。
- Runge, Steven E. _Discourse Grammar of the Greek New Testament: A Practical Introduction for Teaching and Exegesis_. Peabody, MA.: Hendrickson, 2010.
- 🎀Wallace, Daniel B. _Greek Grammar Beyond the Basics_. Grand Rapids: Zondervan, 1996. = 華勒斯(Daniel B. Wallace)。《中級希臘文文法》。吳存仁譯。台北市：中華福音神學院，2011。
- Wallace, Daniel B. _The Basics of New Testament Syntax: An Intermediate Greek Grammar_. Grand Rapids, Mich.: Zondervan, 2000.
- Whitacre, Rodney A. _A Grammar of New Testament Greek_. Eerdmans Language Resources. Grand Rapids, Michigan: William B. Eerdmans Publishing Company, 2021.
- 張證豪、郭承天、周復初、劉偉倫。《新約聖經希臘文輕鬆速成》。新北市：聖經資源中心，2020。

### 高階語法 (Reference Grammar)
- Siebenthal, Heinrich von. _Ancient Greek Grammar for the Study of the New Testament_. Oxford New York: Peter Lang, 2020.
- Robertson, A. T. _A Grammar of Greek New Testament in the Light of Historical Research_. 3rd ed. Nashville, Tenn.: Broadman Press, 1919.
- Blass, F., and A. DeBrunner. _A Greek Grammar of the New Testament and Other Early Christian Literature_. Translated by Robert W. Funk. Chicago, Ill.: University of Chicago Press, 1961.
- Emde Boas, Evert van, Albert Rijksbaron, Luuk Huitink, and Mathieu de Bakker. _Cambridge Grammar of Classical Greek_, 2019.

### Verbal Aspects
- Campbell, Constantine R. _Basics Of Verbal Aspect In Biblical Greek_. Zondervan, 2008. = 君士坦丁‧坎柏(Constantine R. Campbell)。《聖經希臘文基礎：動詞觀點》。汪仁潔譯。加州：麥種，2020。
- Runge, Steven E, and Christopher J Fresch, eds. _The Greek Verb Revisited: A Fresh Approach for Biblical Exegesis_. Bellingham, WA.: Lexham Press, 2016.

### 單卷希臘文解經

#### BHGNT Series

- Adam, A. K. M. _James: A Handbook on the Greek Text_. BHGNT. Waco, Tex: Baylor University Press, 2013.
- Brookins, Timothy A., and Bruce W. Longenecker. _1 Corinthians 1-9: A Handbook on the Greek Text_. BHGNT. Waco: Baylor University Press, 2016.
- ———. _1 Corinthians 10-16: A Handbook on the Greek Text_. BHGNT. Waco: Baylor University Press, 2016.
- Campbell, Constantine R. _Colossians and Philemon: A Handbook on the Greek Text_. BHGNT. Waco, Texas: Baylor University Press, 2013.
- Culy, Martin M. _I, II, III John: A Handbook on the Greek Text_. BHGNT. Baylor University Press, 2004.
- Culy, Martin M., Mikeal C. Parsons, and Joshua J. Stigall. _Luke: A Handbook on the Greek Text_. BHGNT. Baylor University Press, 2010.
- Davids, Peter H. _2 Peter and Jude: A Handbook on the Greek Text_. BHGNT. Waco, Tex: Baylor University Press, 2011.
- Decker, Rodney J. _Mark 1-8: A Handbook on the Greek Text_. BHGNT. Waco: Baylor University Press, 2014.
- ———. _Mark 9-16: A Handbook on the Greek Text_. BHGNT. Waco: Baylor University Press, 2014.
- DeSilva, David Arthur. _Galatians: A Handbook on the Greek Text_. BHGNT. Waco, Texas: Baylor University Press, 2014.
- Dubis, Mark. _1 Peter: A Handbook on the Greek Text_. BHGNT. Baylor University Press, 2010.
- Larkin, William J. _Ephesians: A Handbook on the Greek Text_. BHGNT. Baylor University Press, 2009.
- Long, Fredrick J. _2 Corinthians: A Handbook on the Greek Text_. BHGNT. Waco, Texas: Baylor University Press, 2014.
- Mathewson, David. _Revelation: A Handbook on the Greek Text_. BHGNT. Waco: Baylor University Press, 2016.
- Parsons, Mikeal C., and Martin M. Culy. _Acts: A Handbook on the Greek Text_. BHGNT. Baylor University Press, 2003.
- Perkins, Larry J. _The Pastoral Letters: A Handbook on the Greek Text_. BHGNT. Waco, Texas: Baylor University Press, 2017.
- Varner, William C. _Philippians: A Handbook on the Greek Text_. BHGNT. Waco: Baylor University Press, 2016.

#### EGGNT Series

- Forbes, Greg W. _1 Peter_. EGGNT. Nashville, TN.: B & H Academic, 2014.
- Harris, Dana M. _Hebrews_. EGGNT. Nashville, TN.: B & H Academic, 2019.
- Harris, Murray J. _Colossians and Philemon_. EGGNT. Nashville, TN.: B & H Academic, 2010.
- ———. _John_. EGGNT. Nashville, TN.: B & H Academic, 2015.
- Harvey, John D. _Romans_. EGGNT. Nashville, TN.: B & H Academic, 2017.
- Hellerman, Joseph H. _Philippians_. EGGNT. Nashville, TN.: B & H Academic, 2016.
- Kellum, L. Scott.__ Acts*. EGGNT. Nashville, TN.: B & H Academic, 2020.
- Kruse, Colin G. _2 Corinthians_. EGGNT. Nashville, TN.: B & H Academic, 2020.
- Merkle, Benjamin L. _Ephesians_. EGGNT. Nashville, TN.: B & H Academic, 2016.
- Quarles, Charles L. _Matthew_. EGGNT. Nashville, TN.: B & H Academic, 2017.
- Thompson, Alan J. _Luke_. EGGNT. Nashville, TN.: B & H Academic, 2017.
- Vlachos, Chris A. _James_. EGGNT. Nashville, TN.: B & H Academic, 2013.
- Williams, Joel F. _Mark_. EGGNT. Nashville, TN.: B & H Academic, 2020.

#### Big Greek Idea Series

- Bateman IV, Herbert W. _John's Letters: An Exegetical Guide for Preaching and Teaching_. BGI. Grand Rapids, MI.: Kregel Academic, 2018.
- Moore, Thomas. _Philippians: An Exegetical Guide for Preaching and Teaching_. BGI. Grand Rapids, MI.: Kregel Academic, 2019.
- Simpson, Benjamin I. _Ephesians: An Exegetical Guide for Preaching and Teaching_. BGI. Grand Rapids, MI.: Kregel Academic, 2020.


#### Exegetical Summary Series

- Abernathy, C. David. _An Exegetical Summary of 2 Corinthians_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of I Peter_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of Matthew 1-16_. ESS. Dallas, TX.: SIL International, 2013.
- ———. _An Exegetical Summary of Matthew 17-28_. ESS. Dallas, TX.: SIL International, 2015.
- ———. _An Exegetical Summary of Romans 1-8_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of Romans 9-16_. ESS. Dallas, TX.: SIL International, 2009.
- Abernathy, David, and Robert Stutzman. _An Exegetical Summary of Acts 15-28_. ESS. Dallas, TX.: SIL International, 2018.
- Anderson, John L. _An Exegetical Summary of 1, 2, and 3 John_. ESS. Dallas, TX.: SIL International, 2008.
- Blight, Richard C. _An Exegetical Summary of 1 & 2 Thessalonians_. ESS. Dallas, TX.: SIL International, 2008.
- Blight, Richard C. _An Exegetical Summary of 1 Timothy_. ESS. Dallas, TX.: SIL International, 2009.
- ———. _An Exegetical Summary of Luke 1-11_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of Luke 12-24_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of Mark 1-8_. ESS. Dallas, TX.: SIL International, 2012.
- ———. _An Exegetical Summary of Mark 9-16_. ESS. Dallas, TX.: SIL International, 2014.
- Cheng, Belinda, and Robert Stutzman. _An Exegetical Summary of Acts 1-14_. ESS. Dallas, TX.: SIL International, 2017.
- Graham, Glenn H. _An Exegetical Summary of Ephesians_. ESS. Dallas, TX.: SIL International, 2008.
- Greenlee, J. Harold. _An Exegetical Summary of Hebrews_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of James_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of Jude_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of Philippians_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of Titus and Philemon_. ESS. Dallas, TX.: SIL International, 2008.
- King, Martha. _An Exegetical Summary of Colossians_. ESS. Dallas, TX.: SIL International, 2008.
- Minor, Eugene E. _An Exegetical Summary of 2 Timothy_. ESS. Dallas, TX.: SIL International, 2008.
- Strange, David. _An Exegetical Summary of 2 Peter_. ESS. Dallas, TX.: SIL International, 2008.
- Stutzman, Robert. _An Exegetical Summary of Galatians_. ESS. Dallas, TX.: SIL International, 2008.
- Tehan, Thomas M, and C. David Abernathy. _An Exegetical Summary of the Sermon on the Mount_. ESS. Dallas, TX.: SIL International, 2008.
- Trail, Ronald L. _An Exegetical Summary of 1 Corinthians 1-9_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of 1 Corinthians 10-16_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of John 1-9_. ESS. Dallas, TX.: SIL International, 2013.
- ———. _An Exegetical Summary of John 10-21_. ESS. Dallas, TX.: SIL International, 2018.
- ———. _An Exegetical Summary of Revelation 1-11_. ESS. Dallas, TX.: SIL International, 2008.
- ———. _An Exegetical Summary of Revelation 12-22_. ESS. Dallas, TX.: SIL International, 2008.



##  原文與事奉
- Campbell, Constantine R. _Keep Your Greek: Strategies for Busy People_. Grand Rapids, MI.: Zondervan, 2010.
- Merkle, Benjamin L, and Robert L Plummer. _Greek for Life: Strategies for Learning, Retaining, and Reviving New Testament Greek_. Grand Rapids, MI.: Baker Academic, 2017.
- Whitacre, Rodney A. _Using and Enjoying Biblical Greek: Reading the New Testament with Fluency and Devotion_. Grand Rapids, Mich.: Baker Academic, 2015.
- Merkle, Benjamin L. _Exegetical Gems from Biblical Greek: A Refreshing Guide to Grammar and Interpretation_. Grand Rapids, Michigan: Baker Academic, 2019.
- Webb, Joseph M, and Kysar, Robert. _Greek for Preachers_. St. Louis, Mo.: Chalice Press, 2002.
- Easley, Kendell H. _User-Friendly Greek: A Common Sense Approach to the Greek New Testament_. Nashville, Tenn.: Broadman & Holman, 1994.
- 李廣。《查考聖經得生命：如何使用原文編號新約、字典、彙編》。兩冊。永望文化，2003。
- 羅羚、羅達理。《原文讀經好處多——五十個釋經範例，讓你愛上原文讀經》。香港：天道書樓，2017。
- 張證豪、郭承天、周復初、劉偉倫。《新約聖經希臘文輕鬆速成》。新北市：聖經資源中心，2020。



## 七十士譯本 (LXX)


## 語言學

- 里查兹(Richards, J. C.)。《朗文语言教学与应用语言学词典》。外语教学与研究出版社，2002。

## 解經方法
- Ramsay, Richard B. _Basic Greek and Exegesis: A Practical Manual That Teaches the Fundamentals of Greek and Exegesis, Including the Use of Linguistic Software._ Phillipsburg, NJ: P&R Publishing, 2007.
- Silva, Moisés. _Biblical Words and Their Meaning: An Introduction to Lexical Semantics_. Rev. and Expanded. Grand Rapids: Zondervan, 2010.
- 黃朱倫。《語言學與釋經：聖經詞彙的研究》。台北市：校園書房，1999。
- Carson, D. A. _Exegetical Fallacies_. 2nd ed. Baker Academic, 1996. = 卡森(D.A. Carson)。《再思解經錯謬》。余德林、郭秀娟譯。台北市：校園書房，1998。



