# 聖經希臘文數位工具

希臘文相關的數位工具不勝枚舉，以下僅列出幾個比較有特色的工具 (💰=付費；🆓=免費)。

### 圖析 (Diagram)
#### 字詞層級 (word level)
- [💰Randy Leedy — New Testament Greek Guy](https://www.ntgreekguy.com/)
	- ![[images/Pasted image 20210913211615.png]]
	- I found Colossians 1:9-20 to be one of the New Testament's most challenging sentences to diagram within ordinary page-size boundaries:
	- ![images/Pasted image 20210913211336.png](images/Pasted%20image%2020210913211336.png)
- [💰William Ramey — NT Greek In Diagram](https://www.inthebeginning.org/e-diagrams/)
- [💰Accordance Bible Software — Greek Diagrams](http://accordancebible.com/product/greek-diagrams-not-for-mobile/)


#### 句法層級 (syntax level)
- [🆓OpenText Project](http://www.opentext.org/)
- [💰Accordance Bible Software — Grammatical Syntax add-on](https://accordancebible.com/product/grammatical-syntax-add-on-to-gnt28-t/)
- [💰Logos Bible Software — Cascadia Syntax Graphs of the New Testament](https://www.logos.com/product/183840/cascadia-syntax-graphs-of-the-new-testament)

### 網站
- [🆓信望愛](https://bible.fhl.net/)
	- 有[希臘文、中文 interlinear (逐字對照)](https://bible.fhl.net/new/read.php?VERSION16=interubs4&strongflag=0&TABFLAG=1&chineses=%E5%A4%AA&chap=1&submit1=%E9%96%B1%E8%AE%80)
	- 有 [Westcott-Hort 版本聖經＋NA27 Variants (異文)](https://bible.fhl.net/new/fhlwhparsing.php?engs=Matt&chap=1&sec=1) 加上簡單的斷句 (phrasing)
	- 還有浸宣出版、戴德理翻譯的《新約希臘文中文辭典》：[中文 BAGD](http://bible.fhl.net/new/s.php?N=0&k=2316&m=)
	- 還有 2020 年黃錫木主編、修訂 Louw-Nida 1998 出版 <em>Greek-English Lexicon of the New Testament: Based on Semantic Domains</em> 之辭典的[《希英新約大詞典──以語義域為基礎》](https://bkbible.fhl.net/SDBG_zh.html)
- [🆓BibleArc](https://www.biblearc.com/)
	- 有 SBL、NA28、LXX 經文版本
	- 可以畫圖析 (word-level、phrase-level、proposition-level diagram)。圖析功能勝過付費軟體，而且可以把圖析和解經心得發佈到網路上
	- 能夠作詞形搜尋 (morphological search)，以及簡單的句法搜尋 (syntax search)
	- 需要申請帳號 (台灣 2020 年還是免費)
- [🆓OpenGNT](https://opengnt.com/)、[🆓Marvel Bible](https://marvel.bible/)、[🆓Bible Bento](https://BibleBento.com)、[🆓Unique Bible](https://www.uniquebible.app/home)
	- 都出自同一位作者 [Eliran wong](https://github.com/eliranwong)，嘗試整合網路上所有公開分享的資源，打造一個跨平台 (Windows, Android, macOS, Linux, Chrome OS) 的軟體，壯志雄心，令人欽佩！
- 聯合聖經公會的 [🆓Marble](https://semanticdictionary.org/semdic.php?databaseType=SDGNT&language=zht)
- [🆓OpenHebrewBible](https://github.com/eliranwong/OpenHebrewBible)
- [🆓ETCBC] (Hebrew text BHSA, linguitic annotations, morphology, etc.)
	- OpenScriptures (Hebrew text WLC, Strong's numbers, morphology, etc.)
	- Berean.bible (interlinear translation, Berean Study Bible, etc.)
- [🆓Academic Bible](https://www.academic-bible.com/en/home/)
	- 德國聖經公會網站，有學術界標準的 NA28、UBS5、LXX (Ralphs-Hanhart 2006)，但沒有紙本聖經上其他的相關資料 (文本校勘欄、分段校勘欄、經文互參欄、舊約引據)。
- [🆓Louw-Nida Lexicon](https://www.laparola.net/greco/louwnida.php)
	- 義大利文 [La Parola (The Word) 網站](https://www.laparola.net/) 下面附屬的網頁，可以搜尋 Louw-Nida 辭典。
- [🆓Robinson-Pierpont 2005](https://byzantinetext.com)
	- Byzantine Text (Robinson-Pierpont 2005 版)。除了聖經文本電子檔之外，還有 John Jeffrey Dodson 所編 Reader's Edition (輔讀本) [電子檔](https://byzantinetext.com/wp-content/uploads/2017/08/RP2016-Readers-Edition.pdf)。
- 真耶穌教會的 [🆓eRhema Bible App](https://bible.tjc.org)
	- 整合介面很棒
- 召會弟兄做的 [🆓希,中,英對照聖經 xGreek](http://daybread.org/xgreek/



### Android
- [🆓微讀聖經](https://app.wedevote.com/)
	- 中文譯本多 (和合、和修、當代、新譯、呂振中、現代中文、標準)，排版美觀，還有信望愛原文資料庫 (連同中文 BAGD)。
	- 大力推荐。
-  [🆓Hebrew/Greek Interlinear Bible](https://play.google.com/store/apps/details?id=com.hagiostech.greekinterlinearbible&hl=zh_TW&gl=US_
	-  介面清爽，簡單易用。
- [🆓Greek New Testament Reader](https://play.google.com/store/apps/details?id=com.mattrobertson.greek.reader)
	- 介面清爽，適合純讀經。
- [🆓希,中,英對照聖經 xGreek](https://play.google.com/store/apps/details?id=org.oldservant.greekinterlinear)

### iOS
- [🆓微讀聖經](https://apps.apple.com/cn/app/wei-du-sheng-jing/id654898456/)
	- 中文譯本多 (和合、和修、當代、新譯、呂振中、標準)，英文譯本可觀 (NIV, ESV, NASB, NKJV, NLT, Message, NET w/ notes)，排版美觀，還有信望愛原文資料庫 (連同中文 BAGD)。
	- 大力推荐。
- [🆓📶eRhema](https://apps.apple.com/us/app/erhema/id1584584621) 
- [🆓希,中,英對照聖經 xGreek](https://apps.apple.com/tw/app/%E5%B8%8C-%E4%B8%AD-%E8%8B%B1%E5%B0%8D%E7%85%A7%E8%81%96%E7%B6%93/id1431089763)

## 語音聖經
- [🆓Robinson-Pierpont 2005](https://byzantinetext.com/listen/)
	- 版本：Byzantine Text (Robinson-Pierpont 2005 版)
	- 發音：Erasmian
	- 朗讀：Maurice Robinson
	- 可以免費下載
- 🆓Koine Greek - New Testament：[Dropbox](https://www.dropbox.com/sh/beoqrdw8zkq1ahr/AABPJTJa5J9RU1y2wyChvPIxa)、[Youtube](https://www.youtube.com/playlist?list=PL40D66708671D260F)
	- 經文版本：Textus Receptus
	- 發音：Modern Greek
	- 朗讀：Theo Karvounakis
	- 可以免費下載

## 多媒體聖經
- Lumo Project
	- [馬太福音章節  ](https://www.youtube.com/playlist?list=PLcJVIuhI8isJQK66AYdiBCZ7iSmazx6yv)
	- [馬可福音 (中文)](https://www.youtube.com/playlist?list=PLcJVIuhI8isI_-oSEiZLmtotdRpDvn8Gh)
	- [路加福音 (中文)](https://www.youtube.com/playlist?list=PLcJVIuhI8isK17xc0xw-5RcEah7YI-WbK)
	- [約翰福音 (中文)](https://www.youtube.com/playlist?list=PLcJVIuhI8isILNJn0hAAZX4VMRXmm9mhm)
	- [馬可福音 (Restored Koine Greek)](https://www.youtube.com/playlist?list=PLea-iHHZAgbWWvaBg7pMjx4lA7wV2HvIW)

## 教學
3) 馬可福音影音
--- Daily Dose of Greek【Erasmian發音＋文法解釋，大力推荐，反覆聆聽，先從馬可福音第一章開始】
https://dailydoseofgreek.com/read-greek/mark/mark-1/

---KoineGreek.com 【reconstructed發音，活潑生動】
https://www.koinegreek.com/ntaudio

## 資料庫
- [中文代表字原文新約聖經](https://www.ssjcbc.com/bibleresearch/bible_reaserch2.html)
- [Berean Bible](https://berean.bible/downloads.htm)
- [Tyndale STEPBible Data Repository CC BY 4.0](https://github.com/tyndale/STEPBible-Data)
- [Open Greek New Testament Project](https://github.com/eliranwong/OpenGNT)
- [ETCBC  Biblia Hebraica Stuttgartensia (Amstelodamensis)](https://github.com/ETCBC/bhsa)
- [The Greek Syntax Jupyter Notebook Environment](https://github.com/biblicalhumanities/greek-syntax)

---


--- 中文聖經彙編
https://biblesearch.com.tw/compile/

--- 中文主題聖經
https://biblesearch.com.tw/topic/

--- 中文智慧型聖經搜尋引擎
https://biblesearch.com.tw/search/index2.html


3) 希臘文字典網站
https://greeklexicon.org
有 Dodson(2010)、Strong(1890)、Abbott-Smith(1922) 三種辭典。


4) 音速調整播放 App
---Music Speed Changer
https://play.google.com/store/apps/details?id=com.smp.musicspeedclassic

---音乐速度调节器
https://play.google.com/store/apps/details?id=com.smp.musicspeed

### 輸入法
- Tyndale 的鍵盤輸入程式
	- https://academic.tyndalehouse.com/unicode-font-kit

### 原文字型
- SBL 的 BibLit
	- https://www.sbl-site.org/educational/biblicalfonts.aspx



