# 動詞觀點與解經

## 為什麼需要動詞觀點？

會拿起這本書的人，有些是不需要鼓勵就會讀完全書的。他們知道，聖經希臘文的動詞觀點是需要處理的問題；他們了解，動詞觀點代表著研究中一個具爭議性的領域，也對於解經具有潛在廣大範圍的影響。他們也知道，關於動詞觀點的著作，大多數都是專業人士寫給專業人士看的，而對於其他的人，卻仍有一堆疑惑圍繞著這主題打轉。然而，他們卻想了解。他們想知道，這整個爭論到底是關於什麼，為什麼那麼重要？動詞觀點會影響解經和翻譯嗎？它會改變我們讀聖經的方式嗎？它會怎麼改變事物？到什麼程度？

這樣的人會歡迎這樣的一本書，而且甚至可能已經跳過了這個導論，並直接進入這本書的主要部份。

但是，對於那些不認為值得花時間、精力來讀本像這樣的書的讀者，又怎麼樣呢？或許是因為這本書被列為希臘文課程的必讀書籍，學生不得不讀，但其實根本沒什麼興趣；或許是想要快速趕上他們的希臘文、卻又不知道是否值得處理動詞觀點的傳道人；或許是一些新約聖經學者，他們學了幾年又教了幾年的希臘文，卻不認為動詞觀點能在這方面給予一些改進。

這是我在動詞觀點方面曾經遇到的一些問題。正確明白動詞觀點真能帶出什麼不同？這整個開創性的工作，是否只是以某些細微差異的見解挑戰學術思維，卻對聖經的解釋和傳講沒有影響？其得到的結果和用之前研究動詞系統進路所獲致的成果有很大的不同嗎？如果沒有，那麼它究竟有什麼意義？老實地說，有些讀者研究這個主題時，內心很可能已經帶著一個最重大的疑問，就是「那又如何？」

這導論要闡明的，是動詞觀點可能給解經帶來的一些意義和應用。試著在這本書的一開始這麼做，可能有點奇怪，因為我們甚至還沒有談及什麼是動詞觀點。但是，因為我認為，試著說明動詞觀點為什麼如此要緊是非常重要的，所以我們將提出一些關於希臘文動詞的問題，而在這個階段先不去回答它們。我想，提出這些問題能滿足「那又如何？」的問題。為達此目的，我們將從兩個進路來著手；我們將從消極的立場和積極的角度來了解觀點對解經的意義。

從消極的立場來看，正確了解動詞觀點，可以使我們有能力評估和批判一些學者對於許多不同希臘文經文的論點。新約聖經的註釋書常常視希臘文經文為必然要處理的，並且經常使用從他們對希臘文動詞的了解所得到的結果，去為他們的結論累積理由，然後這些結論就滲入了我們星期天在教會聽到的證道。牧師們參考這些註釋書，並且透過在其中得到的這些結果去發展他們的信息。證道的內容對教會會眾的了解帶來影響，而這些會眾再把他們牧師的論點帶給了家庭查經小組。在我們知道之前，這個源自註釋書的看法已成為了平信徒之間的談話。但是，如果這原本的立論是有缺失的，怎麼辦？如果這個立論是立基於對希臘文動詞系統的錯誤理解，怎麼辦？如果我們因為對希臘文動詞不正確的了解，而扭曲了對神話語的了解，雖然只是一點點，那又怎麼辦？

你認為這樣的現象是罕見的嗎？它比你想像的還要常見！了解希臘文動詞是很要緊的，它的確會帶來不一樣，正如我們將會看見的。

從積極的角度來看，正確了解動詞觀點，可以使我們看見敘事文是如何透過裏面的動詞體現，看見解經上新的可能性，是從前沒看見的。我們將能用正確的、前後一致的、不多也不少的方式，來描述動詞的用法。所有這些都代表一種有助益的進步。

## 消極的角度

一些註釋書和講章在提到希臘文動詞的用法時，有一些特定的傾向是很明顯的；在這一節裏，我會表明這樣的傾向是無益的，而且在許多時候是誤導人的。我們來看看以下這些例子。

> 羅五6 Ἔτι γὰρ Χριστὸς ὄντων ἡμῶν ἀσθενῶν ἔτι κατὰ καιρὸν ὑπὲρ ἀσεβῶν **ἀπέθανεν**.
> 
> 我們還軟弱的時候，基督就在特定的時刻為不敬虔之人死（《和合本修訂版》）。
> 
> For while we were still weak, at the right time Christ **died** for the ungodly.

一些註釋書作者認為，因為這裏使用了不定過去式（aorist），所以羅馬書五章6節證實了，基督的死是一個「一次就完成」的事件，不會再來一次，也因此，基督不能一次又一次被獻上（如同天主教的彌撒說做的）。雖然我並不想要否認基督之死「一次就完成」的本質（參：彼前三18），但羅馬書五章6節的這個不定過去式根本不是證實這個重點。為什麼不？因為這並不是不定過去式所表示的意思。對於這一節有這樣主張的人，是把他們的論點建立在對不定過去式直說語氣（indicative）的錯誤認識上。適當了解動詞觀點，就會避免這樣的一個錯誤。

> 提前二12 διδάσκειν δὲ γυναικὶ **οὐκ** **ἐπιτρέπω** οὐδὲ αὐθεντεῖν ἀνδρός, ἀλλʼ εἶναι ἐν ἡσυχίᾳ.
> 
> 我不許女人教導，也不許她管轄男人，只要安靜（《和合本修訂版》）。
> 
> **I do not permit** a woman to teach or to have authority over a man; instead, she is to be silent.

晚近一些嘗試解釋這節具爭議的經文的學者，以這個現在式直說語氣（present indicative）為他們解釋經文的關鍵。他們的主張是，現在式指出了一個在進行中的動作。於是，保羅在他寫信的那個時候，他不許這樣的行動，他在當下並不准許女人教導或是管轄男人。但這只是屬於保羅當時的情況，它並未談及我們現在的情況，因為那對於現在式直說語氣是不合理 的。

無論一個人如何解釋這節經文和對於它持什麼看法，非常清楚的，這樣的主張是誤導人的，因為它是基於對動詞的錯誤認識。

> 約十七17 **ἁγίασον** αὐτοὺς ἐν τῇ ἀληθείᾳ· ὁ λόγος ὁ σὸς ἀλήθειά ἐστιν.
> 
> 求你用真理使他們成聖；你的道就是真理。
> 
> **Sanctify** them by the truth; your word is truth.

這節的不定過去式命令語氣（aorist imperative）被一些人拿來證明，成聖是一個即刻性的事件。這特別發生在所謂的聖潔運動中（holiness movement），這個運動宣稱，基督徒在回轉的那個時刻，就已經在道德上潔淨了。這樣宣稱是因為，不定過去式命令語氣動詞發出了要即刻執行的命令，而這節經文和其他相似的經文就為這個「立即成聖」的看法提供了支持證據。然而，這也是另一個因為錯解動詞而產生的誤會。

在一些註釋書、講章和類似作品中，隨處可見許多類似的解經例子。這類解經上的錯誤源自一般傳統希臘文動詞系統理論的錯誤應用，但其他的是來自對於一些有所欠缺、不合適、甚至錯誤理論的正確應用。要能有負責的解經和翻譯，我們實在必須要更正確地認識希臘文動詞。

## 積極的角度

能以對較早的經解模式提出批判，並非從研究希臘文動詞觀點而來的唯一益處；當然，對於了解新約聖經，還能達到許多積極的前展。

其中一種積極的前展就是能清楚說明，為什麼某些動詞會用於其特定的上下文中。讓我們來看看下面這段經文。

> 約七28～32 ἔκραξεν οὖν ἐν τῷ ἱερῷ διδάσκων ὁ Ἰησοῦς καὶ λέγων· κἀμὲ οἴδατε καὶ οἴδατε πόθεν εἰμί· καὶ ἀπʼ ἐμαυτοῦ οὐκ ἐλήλυθα, ἀλλʼ ἔστιν ἀληθινὸς ὁ πέμψας με, ὃν ὑμεῖς οὐκ οἴδατε· ἐγὼ οἶδα αὐτόν, ὅτι παρʼ αὐτοῦ εἰμι κἀκεῖνός με ἀπέστειλεν. Ἐζήτουν οὖν αὐτὸν πιάσαι, καὶ οὐδεὶς ἐπέβαλεν ἐπʼ αὐτὸν τὴν χεῖρα, ὅτι οὔπω ἐληλύθει ἡ ὥρα αὐτοῦ. Ἐκ τοῦ ὄχλου δὲ πολλοὶ ἐπίστευσαν εἰς αὐτὸν καὶ ἔλεγον· ὁ χριστὸς ὅταν ἔλθῃ μὴ πλείονα σημεῖα ποιήσει ὧν οὗτος ἐποίησεν; ἤκουσαν οἱ Φαρισαῖοι τοῦ ὄχλου γογγύζοντος περὶ αὐτοῦ ταῦτα, καὶ ἀπέστειλαν οἱ ἀρχιερεῖς καὶ οἱ Φαρισαῖοι ὑπηρέτας ἵνα πιάσωσιν αὐτόν.
> 
> 那時，耶穌在殿裏教訓人，大聲說：「你們也知道我，也知道我從哪裏來；我來並不是由於自己，但那差我來的是真的。你們不認識祂，我卻認識他，因為我是從祂來的，祂也是差了我來。」他們就想要捉拿耶穌，只是沒有人下手，因為祂的時候還沒有到。但眾人中間有好些信祂的，說：「基督來的時候，祂所行的神跡豈能比這人所行的更多嗎？」法利賽人聽見眾人為耶穌這樣紛紛議論，祭司長和法利賽人就打發差役去捉拿祂。
> 
> As he was teaching in the temple complex, Jesus cried out, “You know me and you know where I am from. Yet I have not come on my own, but the One who sent me is true. You don't know him; I know him because I am from him, and he sent me.” Then they tried to seize him. Yet no one laid a hand on him because his hour had not yet come. However, many from the crowd believed in him and said, “When the Messiah comes, he won't perform more signs than this man has done, will he?” The Pharisees heard the crowd muttering these things about him, so the chief priests and the Pharisees sent temple police to arrest him.

為什麼用 ἔκραξεν、ἐπέβαλεν、ἐπίστευσαν、ἤκουσαν、ἀπέστειλαν 這些不定過去式直說語氣動詞來描繪這個故事中的基本事件？然後，為什麼這個故事說明和解釋的部份用 ἐζήτουν 和 ἔλεγον 這些不完成式和 ἐληλύθει 這個過去完成式？為什麼 οἴδατε〔2次〕、ἐλήλυθα、οἶδα 這些現在完成式只出現在直接引述當中？在我們進一步了解動詞觀點之前，可能很難對這些相當典型的現象做出好的解釋。

另一種積極的好處是，是由解經上新的可能性所開啟的。

> 提後四6～7 Ἐγὼ γὰρ ἤδη **σπένδομαι**, καὶ ὁ καιρὸς τῆς ἀναλύσεώς μου **ἐφέστηκεν**. τὸν καλὸν ἀγῶνα **ἠγώνισμαι**, τὸν δρόμον τετέλεκα, τὴν πίστιν **τετήρηκα**·
> 
> 我現在被澆奠，我離世的時候到了。那美好的仗我已經打過了；當跑的路我已經跑盡了；所信的道我已經守住了。
> 
> For I am already being poured out as a drink offering, and the time for my departure **has come**. **I have fought** the good fight, **I have finished** the race, **I have kept** the faith.

這段有名的經文見證了保羅在他使徒服事的最後，說得好像真的已經結束了。但如果這些現在完成式直說語氣（perfect indicative）動詞不是按傳統的方式翻譯，會怎樣呢？如果動詞觀點使得這些現在完成式可以翻為像現在式直說語氣一樣：時候臨近（is coming），這美好的仗，我正在打（I am fighting）；這路程，我正在完成（I am finishing）；這信仰，我正持守著（I am keeping），將有什麼不同？如果這是這經文的合理解讀，它的意思就會有某種程度上的改變。保羅還沒有到最後階段，而是仍然還活躍地忙碌於他的使徒工作。研究動詞觀點打開了一些這方面的解經可能性，對於許多經文提供一些新的亮光。


![](https://cdn.shopify.com/s/files/1/0049/1182/4965/products/9780310590507.jpg?v=1587236981)

**「這是對於觀點和時間問題的一本易懂的入門書籍，順暢地直搗核心要點****——****視『觀點』為主要、而『時間』亦仍重要****——****卻也沒過分簡化相關的討論。此書為探究此重要課題的絕佳起點。」**

**——****威廉．孟恩思（****William D. Mounce****），《聖經希臘文基礎》作者**

**聖經希臘文基礎：動詞觀點**    **_Basics of Verbal Aspect in Biblical Greek_**

作者：君士坦丁‧坎柏（Constantine R. Campbell）

譯者：汪仁潔