
> **Minimalistic Grammar**
> 
> I.3. A very common approach, which gives unwarranted attention to individual grammatical units and their meanings, is what could be called a maximalist approach to grammar, or the "exegetical nuggets" approach.[^2] The goal of maximalist NT grammar and exegesis is to uncover the most meaning possible in each grammatical form or construction. This is often accompanied by the multiplication of categories, labels, and rules for their usage. The focus is on individual words and grammatical forms, often at the expense of sensitivity to the broader context in which they occur. Such individual elements of NT Greek are thought to be "rich" in meaning. This can be seen, for example, in approaches that read theological significance out of verb tenses. So we are told that the perfect tense (ἐγήγερται) in 1 Cor. 15:4 is theologically significant because it portrays Christ’s resurrection as a reality based on a past action that continues into the present. This theological insight may be valid (in fact, we would insist that it is!), but it is not dependent on a single linguistic unit, the perfect tense-form (nor are we convinced that this is a correct understanding of the perfect tense-form itself). Rather, such insight comes from the broader context of Paul’s discussion of the resurrection in 1 Cor. 15. Or how often have we heard the aorist tense, or the genitive case, or prepositions "milked" for theological purposes? We think here of the weight that has sometimes been given to the debate between the "objective" and "subjective" genitive in the expression πίστις Ἰησοῦ Χριστοῦ. It is not that it is unimportant whether we think in terms of faith placed in Jesus Christ or of Jesus’ own faithfulness; it is just that our decision in many cases is primarily theological rather than grammatical and should not be based solely on isolated elements such as tenses, cases, or prepositions. Once more, our focus should be on the larger context as the bearer of theology. Any major theological points worth affirming and arguing for will certainly not be nuanced in small grammatical subtleties or fine distinctions between case uses. Rather, they will be clear from their entire contexts.[^3] At the heart of this is the failure to recognize how language actually works. According to Rodney Decker, too much grammatical analysis is characterized by the efforts of preachers or teachers


> > to find nuggets that support an emphasis that they want to make in the text, . . . even in some commentaries that attempt to focus only on the Greek text. We do not understand our own language in this way even though a grammarian can dissect such texts and assign appropriate taxonomical labels to the individual elements. Grammatical study of ancient texts in "dead" languages (i.e., those no longer spoken by a community of native speakers) is of value. It helps us understand what is being said and enables us to grasp the alternative possibilities in a written text. More often it facilitates eliminating invalid possibilities of meaning. But when all is said and done, all the grammatical and syntactical data are important only in that they enable us to grasp the meaning of the statements in their context.[^4]

> A maximalist approach to Greek grammar is often an outgrowth of a view of Scripture as the inspired Word of God. Certainly if the NT is God’s Word, each grammatical expression must be semantically weighty and bursting with import! As Moisés Silva describes this perspective, "Surely an inspired text must be full of meaning: we can hardly think that so much as a single word in the Bible is insignificant or dispensable." [^5] We agree with Silva that this overlooks that God has spoken to his people in normal language. As authors, we are committed to the authority and inspiration of Scripture. However, this does not necessitate taking the Greek language in an unnatural or artificial way. Inspiration does not somehow transform the language into something more than it was before. Therefore, we are committed to a minimalistic view of grammar, where maximal meaning is not attributed to the individual linguistic units but is found in their broader context.[^6] Also, we have kept categories and labels to a minimum. This does not mean that grammar is unimportant or that precise grammatical analysis should be avoided, but we must understand the role it plays in contributing meaning to the overall context. There is danger in reading far more from the grammar than is justified. A minimalist approach also has an andragogical benefit: it relieves the student from the burden of learning an unwieldy list of case or tense labels. It greatly streamlines the choices and the categories for which students are responsible, thereby freeing them up to focus on entire texts instead of isolated details.
> 
> — source: Mathewson, *IGG*, xvii-xix

[^2]: Moisés Silva, *God, Language, and Scripture: Reading the Bible in the Light of General Linguistics* (Grand Rapids: Zondervan, 1990), 144.
[^3]: Ibid., 115: "But we can feel confident that no reasonable writer would seek to express a major point by leaning on a subtle grammatical distinction—especially if it is a point not otherwise clear from the whole context (and if it is clear from the context, then the grammatical subtlety plays at best a secondary role in exegesis)." 
[^4]: Rodney J. Decker, *Mark 1-8: A Handbook on the Greek Text* (Waco: Baylor University Press, 2014), xxii-xxiii.
[^5]: Silva, *God, Language, and Scripture*, 13.
[^6]: Decker, *Mark 1-8*, xxii.

