#### reference
- Porter Ch.15 §3.1.2 (p.250) Internal referent & §4.4 (p.253) Incorporation
- ATR pp. 718-21 Incorporation
- BDF §294(5) Incorporation
- Mathewson IGG p.51-52 §2.20 IHRC or Incorporated antecedent
- Culy Internally-Headed Relative Clause (IHRC)
- AGG §289c


-   Boyer, James L. “Relative Clauses in the Greek New Testament: A Statistical Study.” _Grace Theological Journal_ 9, no. Fall (1988): 233–56.[[*Boyer - 1988 - Relative Clauses in the Greek New Testament - A Statistical Study.pdf*](zotero://select/items/_IXTP4RH9)](file:///C:/Users/andle/SynologyDrive/Drive/ZotFiles/21%20%E5%B8%8C%E8%87%98%E6%96%87/Boyer%20-%201988%20-%20Relative%20Clauses%20in%20the%20Greek%20New%20Testament%20-%20A%20Statistical%20Study.pdf)
-   Culy, Martin M. “A Typology of Koine Relative Clauses.” _Work Papers of the Summer Institute of Linguistics, University of North Dakota Session_ 33, no. 3 (1989): 67–92.[[*Culy - 1989 - A typology of Koine relative clauses.pdf*](zotero://select/items/_ED5BKKSA)](file:///C:/Users/andle/SynologyDrive/Drive/ZotFiles/21%20%E5%B8%8C%E8%87%98%E6%96%87/Culy%20-%201989%20-%20A%20typology%20of%20Koine%20relative%20clauses.pdf)
-   Fauconnier, Stefanie. “Internal and External Relative Clauses in Ancient Greek.” _Journal of Greek Linguistics_ 14, no. 2 (2014): 141–62.[[*Fauconnier - 2014 - Internal and External Relative Clauses in Ancient Greek.pdf*](zotero://select/items/_I3I3RE8A)](file:///C:/Users/andle/SynologyDrive/Drive/ZotFiles/21%20%E5%B8%8C%E8%87%98%E6%96%87/Fauconnier%20-%202014%20-%20Internal%20and%20External%20Relative%20Clauses%20in%20Ancient%20Greek.pdf)
-   Hayes, Michael. “An Analysis of the Attributive Participle and the Relative Clause in the Greek New Testament.” Doctor of Philosophy, Concordia Seminary, 2014.[[*Hayes - 2018 - An Analysis of the Attributive Participle and the Relative Clause in the Greek.pdf*](zotero://select/items/_H4TEVN5J)](file:///C:/Users/andle/SynologyDrive/Drive/ZotFiles/21%20%E5%B8%8C%E8%87%98%E6%96%87/Hayes%20-%202018%20-%20An%20Analysis%20of%20the%20Attributive%20Participle%20and%20the%20Relative%20Clause%20in%20the%20Greek.pdf)

### Typology
- 用結構區分：
	- EHRC (External-Headed Relative Clause)
		- pre-nominal Relative Clause
		- post-nominal Relative Clause
	- IHRC (Internal-Headed Relative Clause) 中心詞內置的關係子句
- 用語意區分：
	- Restrictive Relative Clause
	- Non-Restrictive Relative Clause
		- Appositional Relative Clause
		- Continuative  Relative Clause
#### IHRC
- Mar 4:24 (Mat 7:2) ἐν ᾧ μέτρῳ μετρεῖτε μετρηθήσεται ὑμῖν 你們用甚麼量器量給人、也必用甚麼量器量給你們
	- ⋯⋯⋯⋯⋯⋯⋯
		- (<RUBY><ruby><ruby>ἐν<rt>ἐν</rt></ruby><rt>With</rt></ruby><rt>PREP</rt></RUBY> ⸉<RUBY><ruby><ruby><mark>μέτρῳ‡</mark><rt>μέτρον</rt></ruby><rt>measure</rt></ruby><rt>N-DSN</rt></RUBY>⸊ )A†⮧ 
			- { (<RUBY><ruby><ruby>ᾧ‡<rt>ὅς</rt></ruby><rt>what</rt></ruby><rt>R-DSN</rt></RUBY>)a ⸉<mark>...</mark>⸊ <RUBY><ruby><ruby><strong>μετρεῖτε</strong><rt>μετρέω</rt></ruby><rt>you measure</rt></ruby><rt>V-PAI-2P</rt></RUBY> } ⇐ IHRC
	- <RUBY><ruby><ruby><mark><strong>μετρηθήσεται†</strong></mark><rt>μετρέω</rt></ruby><rt>it will be measured</rt></ruby><rt>V-FPI-3S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν<rt>σύ</rt></ruby><rt>to you</rt></ruby><rt>P-2DP</rt></RUBY> 
- Luk 6:38 ᾧ γὰρ μέτρῳ μετρεῖτε ἀντιμετρηθήσεται ὑμῖν. 因為你們用甚麼量器量給人、也必用甚麼量器量給你們。
	- <RUBY><ruby><ruby>γὰρ<rt>γάρ</rt></ruby><rt>for</rt></ruby><rt>CONJ</rt></RUBY>
		- ( ⸉<RUBY><ruby><ruby><mark>μέτρῳ‡</mark><rt>μέτρον</rt></ruby><rt>measure</rt></ruby><rt>N-DSN</rt></RUBY>⸊ )A†⮧
			- { (<RUBY><ruby><ruby>ᾧ‡<rt>ὅς</rt></ruby><rt>with that</rt></ruby><rt>R-DSN</rt></RUBY>  ⸉<mark>...</mark>⸊ <RUBY><ruby><ruby><strong>μετρεῖτε</strong><rt>μετρέω</rt></ruby><rt>you measure</rt></ruby><rt>V-PAI-2P</rt></RUBY> } ⇐ IHRC
	- <RUBY><ruby><ruby><mark><strong>ἀντιμετρηθήσεται†</strong></mark><rt>ἀντιμετρέω</rt></ruby><rt>it will be measured again</rt></ruby><rt>V-FPI-3S</rt></RUBY> <RUBY><ruby><ruby>ὑμῖν.¶<rt>σύ</rt></ruby><rt>to you</rt></ruby><rt>P-2DP</rt></RUBY>
- —————————————————
- Mat 24:38 ἦσαν ... τρώγοντες καὶ πίνοντες, γαμοῦντες καὶ γαμίζοντες, ἄχρι ἧς ἡμέρας εἰσῆλθεν Νῶε εἰς τὴν κιβωτόν, ...人照常喫喝嫁娶、直到挪亞進方舟的那日
- - Mat 24:38 (<RUBY><ruby><ruby><strong>ἦσαν</strong><rt>εἰμί</rt></ruby><rt>they were</rt></ruby><rt>V-IAI-3P</rt></RUBY>)P ... (<RUBY><ruby><ruby><em>τρώγοντες</em><rt>τρώγω</rt></ruby><rt>eating</rt></ruby><rt>V-PAP-NPM</rt></RUBY>)p <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby><em>πίνοντες,</em><rt>πίνω</rt></ruby><rt>drinking</rt></ruby><rt>V-PAP-NPM</rt></RUBY>)p (<RUBY><ruby><ruby><em>γαμοῦντες</em><rt>γαμέω</rt></ruby><rt>marrying</rt></ruby><rt>V-PAP-NPM</rt></RUBY>)p <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby><em>γαμίζοντες,</em><rt>γαμίσκω, γαμίζω</rt></ruby><rt>giving in marriage</rt></ruby><rt>V-PAP-NPM</rt></RUBY>)p <RUBY><ruby><ruby>ἄχρι<rt>ἄχρι</rt></ruby><rt>until</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἧς<rt>ὅς</rt></ruby><rt>that</rt></ruby><rt>R-GSF</rt></RUBY> <RUBY><ruby><ruby>ἡμέρας<rt>ἡμέρα</rt></ruby><rt>day</rt></ruby><rt>N-GSF</rt></RUBY> (<RUBY><ruby><ruby><strong>εἰσῆλθεν</strong><rt>εἰσέρχομαι</rt></ruby><rt>entered</rt></ruby><rt>V-AAI-3S</rt></RUBY>)P <RUBY><ruby><ruby>Νῶε<rt>Νῶε</rt></ruby><rt>Noah</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>εἰς</rt></ruby><rt>into</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>κιβωτόν,<rt>κιβωτός</rt></ruby><rt>ark</rt></ruby><rt>N-ASF</rt></RUBY> 
	- <RUBY><ruby><ruby><mark><strong>ἦσαν†</strong></mark><rt>εἰμί</rt></ruby><rt>they were</rt></ruby><rt>V-IAI-3P</rt></RUBY> ... <RUBY><ruby><ruby><em>τρώγοντες</em><rt>τρώγω</rt></ruby><rt>eating</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><em>πίνοντες,</em><rt>πίνω</rt></ruby><rt>drinking</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby><em>γαμοῦντες</em><rt>γαμέω</rt></ruby><rt>marrying</rt></ruby><rt>V-PAP-NPM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><em>γαμίζοντες,</em><rt>γαμίσκω, γαμίζω</rt></ruby><rt>giving in marriage</rt></ruby><rt>V-PAP-NPM</rt></RUBY> 
		- (<RUBY><ruby><ruby>ἄχρι<rt>ἄχρι</rt></ruby><rt>until</rt></ruby><rt>PREP</rt></RUBY> ⸉ <RUBY><ruby><ruby><mark>ἡμέρας‡</mark><rt>ἡμέρα</rt></ruby><rt>day</rt></ruby><rt>N-GSF</rt></RUBY> ⸊)A†⮥
			- { (<RUBY><ruby><ruby>ἧς‡<rt>ὅς</rt></ruby><rt>that</rt></ruby><rt>R-GSF</rt></RUBY>)a ⸉<mark>...</mark>⸊ <RUBY><ruby><ruby><strong>εἰσῆλθεν</strong><rt>εἰσέρχομαι</rt></ruby><rt>entered</rt></ruby><rt>V-AAI-3S</rt></RUBY> (<RUBY><ruby><ruby>Νῶε<rt>Νῶε</rt></ruby><rt>Noah</rt></ruby><rt>N-NSM-P</rt></RUBY>)s (<RUBY><ruby><ruby>εἰς<rt>εἰς</rt></ruby><rt>into</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>κιβωτόν,<rt>κιβωτός</rt></ruby><rt>ark</rt></ruby><rt>N-ASF</rt></RUBY>)a } ⇐IHRC
- ——————————————
- Gal 4:1 ἐφ᾽ ὅσον χρόνον ὁ κληρονόμος νήπιός ἐστιν, οὐδὲν διαφέρει δούλου κύριος πάντων ὤν, 那承受產業的，雖然是全業的主人，但為孩童的時候，卻與奴僕毫無分別。

	- ⋯⋯⋯⋯⋯⋯⋯
		- (<RUBY><ruby><ruby>ἐφ᾽<rt>ἐπί</rt></ruby><rt>for</rt></ruby><rt>PREP</rt></RUBY> ⸉ <RUBY><ruby><ruby><mark>χρόνον‡</mark><rt>χρόνος</rt></ruby><rt>time</rt></ruby><rt>N-ASM</rt></RUBY> ⸊ )A†⮧
			- { (<RUBY><ruby><ruby>ὅσον‡<rt>ὅσος</rt></ruby><rt>as long as</rt></ruby><rt>K-ASM</rt></RUBY>)a ⸉<mark>...</mark>⸊ (<RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>κληρονόμος<rt>κληρονόμος</rt></ruby><rt>heir</rt></ruby><rt>N-NSM</rt></RUBY>)s (<RUBY><ruby><ruby>νήπιός<rt>νήπιος</rt></ruby><rt>a child</rt></ruby><rt>A-NSM</rt></RUBY>)c <RUBY><ruby><ruby><strong>ἐστιν,</strong><rt>εἰμί</rt></ruby><rt>is</rt></ruby><rt>V-PAI-3S</rt></RUBY> } ⇐ IHRC
	- <RUBY><ruby><ruby>οὐδὲν<rt>οὐδείς</rt></ruby><rt>not</rt></ruby><rt>A-ASN</rt></RUBY> <RUBY><ruby><ruby><mark><strong>διαφέρει†</strong></mark><rt>διαφέρω</rt></ruby><rt>he differs</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>δούλου<rt>δοῦλος</rt></ruby><rt>from a slave</rt></ruby><rt>N-GSM</rt></RUBY> 
		- {<RUBY><ruby><ruby>κύριος<rt>κύριος</rt></ruby><rt>[though] owner</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>πάντων<rt>πᾶς</rt></ruby><rt>of everything</rt></ruby><rt>A-GPN</rt></RUBY> <RUBY><ruby><ruby><em>ὤν,</em><rt>εἰμί</rt></ruby><rt>being</rt></ruby><rt>V-PAP-NSM</rt></RUBY> }A†⮥
- ——————————————
- <rt>Mar 6:16</rt> <RUBY><ruby><ruby><em>Ἀκούσας</em><rt>ἀκούω</rt></ruby><rt>Having heard</rt></ruby><rt>V-AAP-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>δέ</rt></ruby><rt>now</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>-</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Ἡρῴδης<rt>Ἡρώδης</rt></ruby><rt>Herod</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby><strong>ἔλεγεν·</strong><rt>λέγω</rt></ruby><rt>was saying</rt></ruby><rt>V-IAI-3S</rt></RUBY> <RUBY><ruby><ruby>Ὃν<rt>ὅς</rt></ruby><rt>Whom</rt></ruby><rt>R-ASM</rt></RUBY> <RUBY><ruby><ruby>ἐγὼ<rt>ἐγώ</rt></ruby><rt>I</rt></ruby><rt>P-1NS</rt></RUBY> <RUBY><ruby><ruby><strong>ἀπεκεφάλισα</strong><rt>ἀποκεφαλίζω</rt></ruby><rt>beheaded</rt></ruby><rt>V-AAI-1S</rt></RUBY> <RUBY><ruby><ruby>Ἰωάννην,<rt>Ἰωάννης</rt></ruby><rt>John</rt></ruby><rt>N-ASM-P</rt></RUBY> <RUBY><ruby><ruby>οὗτος<rt>οὗτος</rt></ruby><rt>he</rt></ruby><rt>D-NSM</rt></RUBY> <RUBY><ruby><ruby><strong>ἠγέρθη.¶</strong><rt>ἐγείρω</rt></ruby><rt>is risen!</rt></ruby><rt>V-API-3S</rt></RUBY>
#### IHRC ?
Mat 24:44b ὅτι ᾗ οὐ δοκεῖτε ὥρᾳ ὁ υἱὸς τοῦ ἀνθρώπου ἔρχεται. 因為你們想不到的時候、人子就來了。
- <rt>Mat 24:44b</rt>   <RUBY><ruby><ruby>ὅτι<rt>ὅτι</rt></ruby><rt>for</rt></ruby><rt>CONJ</rt></RUBY> 
	- { (<RUBY><ruby><ruby>ᾗ‡<rt>ὅς</rt></ruby><rt>in that</rt></ruby><rt>R-DSF</rt></RUBY>)a <RUBY><ruby><ruby>οὐ<rt>οὐ</rt></ruby><rt>not</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby><strong>δοκεῖτε</strong><rt>δοκέω</rt></ruby><rt>you expect</rt></ruby><rt>V-PAI-2P</rt></RUBY> }
- (<RUBY><ruby><ruby><mark>ὥρᾳ‡</mark><rt>ὥρα</rt></ruby><rt>hour</rt></ruby><rt>N-DSF</rt></RUBY>)A (<RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Υἱὸς<rt>υἱός</rt></ruby><rt>Son</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>ὁ</rt></ruby><rt>-</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>ἀνθρώπου<rt>ἄνθρωπος</rt></ruby><rt>of Man</rt></ruby><rt>N-GSM</rt></RUBY>)S <RUBY><ruby><ruby><strong>ἔρχεται.¶</strong><rt>ἔρχομαι</rt></ruby><rt>comes</rt></ruby><rt>V-PNI-3S</rt></RUBY>
- 不是 IHRC，而是 帶著 postcedent (後行詞) 的 EHRC (external-headed relative clause)。

——————————————
- <rt>Gal 2:18</rt> <RUBY><ruby><ruby>εἰ<rt>εἰ</rt></ruby><rt>If</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>γάρ</rt></ruby><rt>for</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἃ<rt>ὅς</rt></ruby><rt>that</rt></ruby><rt>R-APN</rt></RUBY> <RUBY><ruby><ruby><strong>κατέλυσα</strong><rt>καταλύω</rt></ruby><rt>I had torn down</rt></ruby><rt>V-AAI-1S</rt></RUBY> <RUBY><ruby><ruby>ταῦτα<rt>οὗτος</rt></ruby><rt>these things</rt></ruby><rt>D-APN</rt></RUBY> <RUBY><ruby><ruby>πάλιν<rt>πάλιν</rt></ruby><rt>again</rt></ruby><rt>ADV</rt></RUBY> <RUBY><ruby><ruby><strong>οἰκοδομῶ,</strong><rt>οἰκοδομέω</rt></ruby><rt>I build</rt></ruby><rt>V-PAI-1S</rt></RUBY> <RUBY><ruby><ruby>παραβάτην<rt>παραβάτης</rt></ruby><rt>a transgressor</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>ἐμαυτὸν<rt>ἐμαυτοῦ</rt></ruby><rt>myself</rt></ruby><rt>F-1ASM</rt></RUBY> <RUBY><ruby><ruby><strong>συνιστάνω.</strong><rt>συνίστημι, συνιστάω</rt></ruby><rt>I prove</rt></ruby><rt>V-PAI-1S</rt></RUBY> 

Gal 2:10
- <rt>Gal 2:10</rt> <RUBY><ruby><ruby>μόνον<rt>μόνος</rt></ruby><rt>Only [they asked]</rt></ruby><rt>A-ASN</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-GPM</rt></RUBY> <RUBY><ruby><ruby>πτωχῶν<rt>πτωχός</rt></ruby><rt>poor</rt></ruby><rt>A-GPM</rt></RUBY> <RUBY><ruby><ruby>ἵνα<rt>ἵνα</rt></ruby><rt>that</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><strong>μνημονεύωμεν,</strong><rt>μνημονεύω</rt></ruby><rt>we should remember</rt></ruby><rt>V-PAS-1P</rt></RUBY> <RUBY><ruby><ruby>ὃ<rt>ὅς</rt></ruby><rt>that</rt></ruby><rt>R-ASN</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>also</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby><strong>ἐσπούδασα</strong><rt>σπουδάζω</rt></ruby><rt>I was eager</rt></ruby><rt>V-AAI-1S</rt></RUBY> <RUBY><ruby><ruby>αὐτὸ<rt>αὐτός</rt></ruby><rt>the same</rt></ruby><rt>P-ASN</rt></RUBY> <RUBY><ruby><ruby>τοῦτο<rt>οὗτος</rt></ruby><rt>thing</rt></ruby><rt>D-ASN</rt></RUBY> <RUBY><ruby><ruby><em>ποιῆσαι.¶</em><rt>ποιέω</rt></ruby><rt>to do</rt></ruby><rt>V-AAN</rt></RUBY>

- Joh 1:26 (<RUBY><ruby><ruby>μέσος<rt>μέσος</rt></ruby><rt>but in [the] midst</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν<rt>σύ</rt></ruby><rt>of you</rt></ruby><rt>P-2GP</rt></RUBY>)A (<RUBY><ruby><ruby>**ἕστηκεν**<rt>ἵστημι</rt></ruby><rt>stands [One]</rt></ruby><rt>V-RAI-3S</rt></RUBY>)P { (<RUBY><ruby><ruby>ὃν<rt>ὅς</rt></ruby><rt>whom</rt></ruby><rt>R-ASM</rt></RUBY>)C (<RUBY><ruby><ruby>ὑμεῖς<rt>σύ</rt></ruby><rt>you</rt></ruby><rt>P-2NP</rt></RUBY>)S <RUBY><ruby><ruby>οὐκ<rt>οὐ</rt></ruby><rt>not</rt></ruby><rt>PRT-N</rt></RUBY> (<RUBY><ruby><ruby><strong>οἴδατε</strong><rt>εἴδω</rt></ruby><rt>know</rt></ruby><rt>V-RAI-2P</rt></RUBY>)P }S
- Mat 1:16 (<RUBY><ruby><ruby>Ἰακὼβ<rt>Ἰακώβ</rt></ruby><rt>Jacob</rt></ruby><rt>N-NSM-P</rt></RUBY>)S <RUBY><ruby><ruby>δὲ<rt>δέ</rt></ruby><rt>then</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>**ἐγέννησεν**<rt>γεννάω</rt></ruby><rt>begat</rt></ruby><rt>V-AAI-3S</rt></RUBY>)P (<RUBY><ruby><ruby>τὸν<rt>ὁ</rt></ruby><rt>-</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>Ἰωσὴφ<rt>Ἰωσήφ</rt></ruby><rt>Joseph</rt></ruby><rt>N-ASM-P</rt></RUBY>)C =(<RUBY><ruby><ruby>τὸν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>ἄνδρα<rt>ἀνήρ</rt></ruby><rt>husband</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby><mark>Μαρίας°¹</mark><rt>Μαρία</rt></ruby><rt>of Mary</rt></ruby><rt>N-GSF-P</rt></RUBY>)C 
	- (<RUBY><ruby><ruby>ἐξ<rt>ἐκ</rt></ruby><rt>out of</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἧς°¹⮥<rt>ὅς</rt></ruby><rt>whom</rt></ruby><rt>R-GSF</rt></RUBY>)A (<RUBY><ruby><ruby>**ἐγεννήθη**<rt>γεννάω</rt></ruby><rt>was born</rt></ruby><rt>V-API-3S</rt></RUBY>)P (<RUBY><ruby><ruby>Ἰησοῦς<rt>Ἰησοῦς</rt></ruby><rt>Jesus</rt></ruby><rt>N-NSM-P</rt></RUBY>)S
- Rev 3:11 (<RUBY><ruby><ruby>**κράτει**<rt>κρατέω</rt></ruby><rt>Hold fast</rt></ruby><rt>V-PAM-2S</rt></RUBY>)P { (<RUBY><ruby><ruby>ὃ<rt>ὅς</rt></ruby><rt>to what</rt></ruby><rt>R-ASN</rt></RUBY>)C (<RUBY><ruby><ruby>**ἔχεις**<rt>ἔχω</rt></ruby><rt>you have</rt></ruby><rt>V-PAI-2S</rt></RUBY>)P }C
- Luk 7:47  <RUBY><ruby><ruby>ᾧ<rt>ὅς</rt></ruby><rt>to whom</rt></ruby><rt>R-DSM</rt></RUBY> <RUBY><ruby><ruby>ὀλίγον<rt>ὀλίγος</rt></ruby><rt>little</rt></ruby><rt>A-NSN</rt></RUBY> <RUBY><ruby><ruby>ἀφίεται,<rt>ἀφίημι</rt></ruby><rt>is forgiven</rt></ruby><rt>V-PPI-3S</rt></RUBY> <RUBY><ruby><ruby>ὀλίγον<rt>ὀλίγος</rt></ruby><rt>little</rt></ruby><rt>A-ASN</rt></RUBY> <RUBY><ruby><ruby>ἀγαπᾷ.<rt>ἀγαπάω</rt></ruby><rt>he loves</rt></ruby><rt>V-PAI-3S</rt></RUBY> 
- Mat 13:12 <RUBY><ruby><ruby>ὅστις<rt>ὅστις</rt></ruby><rt>Whoever</rt></ruby><rt>R-NSM</rt></RUBY> <RUBY><ruby><ruby>γὰρ<rt>γάρ</rt></ruby><rt>for</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἔχει,<rt>ἔχω</rt></ruby><rt>has</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>δοθήσεται<rt>δίδωμι</rt></ruby><rt>will be given</rt></ruby><rt>V-FPI-3S</rt></RUBY> <RUBY><ruby><ruby>αὐτῷ<rt>αὐτός</rt></ruby><rt>to him</rt></ruby><rt>P-DSM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>περισσευθήσεται·<rt>περισσεύω</rt></ruby><rt>he will be in abundance</rt></ruby><rt>V-FPI-3S</rt></RUBY> <RUBY><ruby><ruby>ὅστις<rt>ὅστις</rt></ruby><rt>whoever</rt></ruby><rt>R-NSM</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>δέ</rt></ruby><rt>now</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>οὐ</rt></ruby><rt>not</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἔχει,<rt>ἔχω</rt></ruby><rt>has</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>even</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὃ<rt>ὅς</rt></ruby><rt>what</rt></ruby><rt>R-ASN</rt></RUBY> <RUBY><ruby><ruby>ἔχει<rt>ἔχω</rt></ruby><rt>he has</rt></ruby><rt>V-PAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἀρθήσεται<rt>αἴρω</rt></ruby><rt>will be taken away</rt></ruby><rt>V-FPI-3S</rt></RUBY> <RUBY><ruby><ruby>ἀπ᾽<rt>ἀπό</rt></ruby><rt>from</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ.<rt>αὐτός</rt></ruby><rt>him</rt></ruby><rt>P-GSM</rt></RUBY> 