# 全民希臘文句法 (BG4E-Syntax) 


## 目錄

- Part I 希臘文基礎 §1xx
	- 希臘文歷史 §100
		- 閃語對聖經希臘文的影響 §1b [[Hebraic Influence]]
		- 耶穌也說希臘文 §1c
		- 聖經希臘文與古典希臘文之異同 §1d
		- 聖經希臘文與現代希臘文之異同 §1e
	- 語言學基礎 §120
		- 語言金字塔 §2a
		- 形式與功能 §2b
		- Choice implies Meaning §2c
		- 希臘文詞類 (Parts of Speech) §2d
- ═════════════
- Part V 字詞與片語 (Word and Phrase §2xx-§5xx)
	- 名詞類 §3xx
		- Noun (名詞) §310
			- [Nominative (主格) §311](§311.md)
				- [聯繫動詞 copular verb](§311a.md)
			- [Genitive (所有格) §312](§312.md)
			- [Dative (間接受格) §313](§313.md)
			- [Accusative (直接受格) §314](§314.md)
			- [Vocative (呼格) §315](§315.md)
		- [Article (冠詞) §320](§320.md)
		- [Adjectives (形容詞) §330](§330.md)
		- [Pronouns (代名詞) §340](§340.md)
			- [Personal Pronouns (人稱代名詞) §341](§341.md)
			- [Demonstrative Pronouns (指示代名詞) §342](§342.md)
			- [Relative Pronouns (關係代名詞) §343](§343.md)
			- [Interrogative Pronouns (疑問代名詞) §344](§344.md)
			- [Indefinite Pronouns (不定代名詞) §345](§345.md)
	- 功能詞類 §4xx
		- [Prepositions (介系詞) §410](§410.md)
		- [Conjunctions (連接詞) §420](§420.md)
		- [Adverbs (副詞) §430](§430.md)
		- [Particles (質詞) §440](§440.md)
	- 動詞類 §5xx
		- [Verb (動詞) §510](§510.md)
			- [Tense and Aspect (時態與觀點) §511](§511.md)
			- [Voice (語態) §512](§512.md)
			- [Mood (語氣) §513](§513.md)
			- [Person (人稱) §514](§514.md)
			- [Number (數) §515](§515.md)
		- [Participle (分詞) §520](§520.md)
		- [Infinitive (不定詞) §530](§530.md)
- ═════════════

- Part VI 子句與句子 (Clause and Sentence) §6xx
	- [Clauses (子句) §610](§610.md)
		- [[Word Order]]
		- [Hyperbaton](Hyperbaton.md)
		- [[command and prohibition]]
		- [[question]]
		- [[negation]]
		- [Relative Clause](Relative%20Clause.md)
			- internally-headed
			- externally-headed
			- un-headed
	- [Sentence (句子) §620](§620.md)
- ═════════════
- Part VII 段落與篇章 (Paragraph and Discourse) §7xx
	- [[discourse is more than]]
	- [[information strucutre]]
	- Context and Cotext
- ═════════════
- 附錄
	- 附錄 I：希臘文學習策略與方法
		- 課程設計進路：文法導向、經文導向、任務導向
		- 學習方法：翻譯、朗讀、聆聽、手抄、解經、背誦、默想
- ═════════════
- 參考書目


| 縮寫 | 書目 |
|:---------:|:------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| GGBB | Wallace, Daniel B. <em>Greek Grammar Beyond the Basics</em>. Grand Rapids: Zondervan, 1996. |
| 中希 | 華勒斯(Daniel B. Wallace)。《中級希臘文文法》。吳存仁譯。台北市：中華福音神學院，2011。 |
| IGNT | Porter, Stanley E. <em>Idioms of the Greek New Testament</em>. Second edition with corrections. Sheffield, U.K.: Sheffield Academic, 1994. |
| 慣用 | 斯丹利‧波特(Stanley E. Porter)。《新約希臘文的慣用語》。葉雅蓮譯。台北市：中華福音神學院，2013。 |
| DEEP | Köstenberger, Andreas J., Benjamin L. Merkle, and Robert L. Plummer. <em>Going Deeper with New Testament Greek: An Intermediate Study of the Grammar and Syntax of the New Testament</em>. Nashville, TN.: B&H Academic, 2016. |
| IGG | Mathewson, David L., and Elodie Ballantine Emig. <em>Intermediate Greek Grammar: Syntax for Students of the New Testament</em>. Grand Rapids, MI: Baker Academic, 2016. |
| Funk | Funk, Robert W. <em>A Beginning-Intermediate Grammar of Hellenistic Greek</em>. 3rd ed. Polebridge Press, 2013. |
| Runge | Runge, Steven E. <em>Discourse Grammar of the Greek New Testament: A Practical Introduction for Teaching and Exegesis</em>. Peabody, MA.: Hendrickson, 2010. |
| Levinsohn | Levinsohn, Stephen H. <em>Discourse Features of New Testament Greek: A Coursebook on the Information Structure of New Testament Greek</em>. 2nd ed. Dallas, Tex.: SIL International, 2000. |




![[../images/Pasted image 20220706070847.png]]
Philemon Zachariou, _Reading and Pronouncing Biblical Greek: Historical Pronounciation versus Erasmian_ (Eugene, Oregon: Wipf & Stock, 2020), 8.

