
[The grammar – Koine-Greek](https://koine-greek.com/the-grammar/?fbclid=IwAR1QXMZ5VNphmUPqFZe-9m3YSgosnf2f1QQziG-fyQ2SoY4Q1TUFC8r62j4)

## Preliminaries

### 0. Introduction: The approach of this grammar

#### 0.1 The intended audience
##### 0.1.1 Translators  
##### 0.1.2 Linguists

#### 0.2 Greek grammars & linguistic adequacy

#### 0.3 The theoretical perspective

##### 0.3.1 Cognitive
##### 0.3.1.1 The rejection of classical categories  
##### 0.3.1.2 Language and the embodied mind  
##### 0.3.1.3 Prototypes & gestalts
##### 0.3.1.4 Emergence & complex systems

#### 0.3.2 Functional

##### 0.3.2.1 Motivated syntax  
##### 0.3.2.2 Iconicity in form and function

#### 0.3.3 Descriptive

##### 0.3.3.1 Sources of data  
##### 0.3.3.2 Methodology for analysis

#### 0.4 Conclusion & summary

## Part I: Parts-of-speech and morphosyntax

### 1. Verbal inflectional categories

#### 1.1 Valance & Valency alternating morphology

##### 1.1.1 Transitivity and embodiment  
##### 1.1.2 Prototypical transitive events  
##### 1.1.3 Event energy source  
##### 1.1.4 Event energy direction  
##### 1.1.5 Notes on activa tantum and media tantum verbs

#### 1.2 Aspect

##### 1.2.1 Perfective  
##### 1.2.2 Imperfective  
##### 1.2.3 Completive-resultative

#### 1.3 Tense

##### 1.3.1 Past  
##### 1.3.2 Non-past  
##### 1.3.3 Future



#### 1.4 Mood/modality

#### 1.4.1 Indicative: The unmarked/default mood  
##### 1.4.2 Subjunctive: Epistemic modality  
##### 1.4.3 Optative: Remote epistemic modality  
##### 1.4.4 Imperative: Deontic modality & illocutionary force  
##### 1.4.5 Exhortatives: interlocutors & participant reference

#### 1.5 Subject agreement

##### 1.5.1 Person  
##### 1.5.2 Number

### 2. Inflectional morphology of the verb

### 3. Auxiliary verbs

#### 3.1 Types of auxiliaries  
#### 3.2 Periphrasis  
#### 3.3 Auxiliaries and participles

### 4. Verbal derivational morphology

#### 4.1 Infinitive  
#### 4.2 Participle  
#### 4.3 Compounding & similar processes

##### 4.3.1 Pre-verb attachment/directionals  
##### 4.3.2 Compounding  
##### 4.3.3 Noun incorporation

### 5. Nominal inflectional categories

#### 5.1 Gender

##### 5.1.1 Gender as noun class  
##### 5.1.2 Masculine  
##### 5.1.3 Feminine  
##### 5.1.4 Neuter  
##### 5.1.5 Gender in nouns  
##### 5.1.6 Gender agreement & co-indexing

#### 5.2 Number

##### 5.2.1 Singular  
##### 5.2.2 Plural  
##### 5.2.3 Dual*

#### 6. Inflectional Morphology of the Noun

#### 7. Inflectional Morphology of the Adjective

##### 7.1 Adjective inflection classes and iconicity  
##### 7.2 Formal relationships among adjective classes

#### 8. Inflectional morphology of quantifiers

#### 9. Other derivational morphology

#####  9.1 Nominalization  
##### 9.2 Modifier derivation

#### 10. Referential & deictic system

##### 10.1 Interlocutives

###### 10.1.1 Personal pronouns  
###### 10.1.2 Possessive pronouns  
###### 10.1.3 Reflexive pronouns

##### 10.2 Non-interlocutives

###### 10.2.1 Definite

###### 10.2.1.1 Substitutive

###### 10.2.1.1.1 Personal  
###### 10.2.1.1.2 Demonstrative

###### 10.2.1.2 Non-substitutive

##### 10.2.2 Non-definite

###### 10.2.2.1 Indefinite  
###### 10.2.2.2 Interrogative

#### 10.2.3 Relative  
#### 10.2.4 Correlative

#### 11. Prepositions

#### 12. Other lexical classes

#### 12.1 Adverbs  
#### 12.2 Negators  
#### 12.3 Connectives  
#### 12.4 Interjectives


## Part II: Syntax, semantics, & discourse

### 1. An overview of syntax & semantics

#### 1.1 The layered structure of the clause

##### 1.1.1 The nucleus, core, and clause  
##### 1.1.2 Verbal and non-verbal predicates  
##### 1.1.3 Arguments & Adjuncts  
##### 1.1.4 Special syntactic positions  
##### 1.1.5 Operators

#### 1.2 Predicate-types

##### 1.2.1 States  
##### 1.2.2 Activities & active achievements  
##### 1.2.3 Achievements  
##### 1.2.4 Accomplishment  
##### 1.2.5 Semelfactives  
##### 1.2.6 Causatives

#### 1.3 Sentence Prosody: Prominence and Pauses  
#### 1.4 Information Packaging in the Clause  
#### 1.5 Conclusion: A construction-driven approach

### 2. The simplex clause

#### 2.1 Default clause structure

##### 2.1.1 Natural information flow & information structure  
##### 2.1.2 Constituent order & prosody within the core  
##### 2.1.3 Declaratives  
##### 2.1.4 Content Questions  
##### 2.1.5 Yes/No Questions  
##### 2.1.6 Commands and prohibitions

#### 2.2 Marked clause structures

##### 2.2.1 Prosody, constituent order & the pre-core slot  
##### 2.2.2 Prosody, constituent order & the detached positions  
##### 2.2.3 Marked topic constructions  
##### 2.2.4 Marked focus constructions

#### 2.3 Other constructions

##### 2.3.1 Noun incorporation and other ditransitive constructions  
##### 2.3.2 Predicate types of clause constructions  
##### 2.3.3 Constructions involving operators in the clause

### 3. The simple reference phrase (i.e. the noun phrase)  


#### 3.1 Major functions of the reference phrase  
#### 3.2 Basic noun phrase structure
##### 3.2.1 Constituent structure
###### 3.2.1.1 Layered Structure of the noun phrase  
###### 3.2.1.2 NP Arguments  
###### 3.2.1.3 NP Adjuncts

##### 3.2.2 Noun phrase operators
###### 3.2.2.1 Deixis  
###### 3.2.2.2 Identifiability  
###### 3.2.2.3 Specificity  
###### 3.2.2.4 Negation  
###### 3.2.2.5 Quantification  
###### 3.2.2.6 Aspect

#### 3.3 Noun phrases and information structure  
#### 3.4 Lexical Nominalization

##### 3.4.1 Processes for forming nouns from lexical verbs  
##### 3.4.2 Syntactic collocation

###### 3.4.2.1 Assimilation of arguments to NP syntax  
###### 3.4.2.2 Unexpressed arguments

### 4. Prepositional phrases  
### 5. An introduction to complex constructions  
### 6. Coordinate constructions

#### 6.1 The semantics of connectives  
6.2 The structure of coordination  
6.3 Postpositives

### 7. Subordination & co-subordination  


#### 7.1 Subordinate clauses with clause linkage markers  
#### 7.2 Infinitives

##### 7.2.1 Infinitives as arguments  
##### 7.2.2 Infinitives as adjuncts  
##### 7.2.3 Infinitives as complex predicates

#### 7.3 Participles  


##### 7.3.1 Participles as arguments  
##### 7.3.2 Participles as adjuncts  
##### 7.3.3 Participles as complex predicates  


### 8. Insubordination  
### 9. Prepositional phrases

#### 9.1 Prepositional phrases as adjuncts  
#### 9.2 Prepositional phrases as arguments  
#### 9.3 Prepositional phrases between adjuncts & arguments

### 10. Complex reference phrases

#### 10.1 Participles within the reference phrase

#### 10.2 Relative clauses

##### 10.2.1 Headed relative clauses

##### 10.2.2 Non-headed relative clauses

### 11. Discourse structure

#### 11.1 Sentence processing

#### 11.2 Sentence fragments and interjections

#### 11.3 Self-repair & Correction

### 12. Cohesion strategies

### Appendices

#### Appendix #1 – Middle voice systems in a typological context  


#### Appendix #2 – The Tense / Aspect non-debate

#### Appendix #2 – The Greek Referential & Deictic System

#### Appendix #3 – The Lexicon

## Cross-referencing index for traditional grammar categories