### §311 主格 (Nominative)


### A. 主要用法 (Primary Uses)

##### 1. 主詞 (Subject)

主格通常用來當作子句的主詞，在圖析時要當作 S (主語)。例如：

- <rt>約3:16</rt> (<RUBY><ruby><ruby>Οὕτως<rt>οὕτω, οὕτως</rt></ruby><rt>Thus</rt></ruby><rt>ADV</rt></RUBY>)A <RUBY><ruby><ruby>γὰρ<rt>γάρ</rt></ruby><rt>for</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>ἠγάπησεν<rt>ἀγαπάω</rt></ruby><rt>loved</rt></ruby><rt>V-AAI-3S</rt></RUBY>)P ==(<RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>‑</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Θεὸς<rt>θεός</rt></ruby><rt>God</rt></ruby><rt>N-NSM</rt></RUBY>)S== (<RUBY><ruby><ruby>τὸν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>κόσμον‚<rt>κόσμος</rt></ruby><rt>world‚</rt></ruby><rt>N-ASM</rt></RUBY>)C <rt>==神==愛世人</rt>

如果一個子句沒有主詞，那麼就是內嵌在動詞裡面。例如：
- <rt>可10:13</rt> <RUBY><ruby><ruby>Καὶ<rt>καί</rt></ruby><rt>And</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>προσέφερον<rt>προσφέρω</rt></ruby><rt>they were bringing</rt></ruby><rt>V-IAI-==3P==</rt></RUBY>)P (<RUBY><ruby><ruby>αὐτῷ<rt>αὐτός</rt></ruby><rt>to Him</rt></ruby><rt>P-DSM</rt></RUBY>)C1 (<RUBY><ruby><ruby>παιδία<rt>παιδίον</rt></ruby><rt>little children‚</rt></ruby><rt>N-APN</rt></RUBY>)C2 <rt>==有人==帶著小孩子來見耶穌</rt>

##### 2. 述詞主格 (Predicate Nominative)

如果遇到聯繫動詞 (copular verb，又稱：等同動詞 equative verb)，像是 εἰμί (am/is)、γίνομαι (become)、ὑπάρχω(am/exist)、μένω(remain) 的時候，動詞的 S (主語) 和 C (補語) 都會是主格。這樣的 C (補語)，在文法上稱之為： 述詞主格 (Predicate Nominative)。例如：

-   <rt>太3:17</rt> (<RUBY><ruby><ruby>Οὗτός<rt>οὗτος</rt></ruby><rt>This</rt></ruby><rt>D-NSM</rt></RUBY>)S (<RUBY><ruby><ruby>ἐστιν<rt>εἰμί</rt></ruby><rt>is</rt></ruby><rt>V-PAI-3S</rt></RUBY>)P ==(<RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Υἱός<rt>υἱός</rt></ruby><rt>Son</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>μου<rt>ἐγώ</rt></ruby><rt>of me‚</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>ἀγαπητός‚<rt>ἀγαπητός</rt></ruby><rt>beloved‚</rt></ruby><rt>A-NSM</rt></RUBY>)C== <rt>這是==我的愛子==</rt>
 
其中 ὁ υἱός μου ὁ ἀγαπητός 是一組名詞片語， μου 修飾前面的名詞 υἱός，其他四個字形成 T—N—T—A (冠詞—名詞—冠詞—形容詞) 的結構，合起來當作是述詞主格，在圖析時要標示成 C (補語)。

-    <rt>約4:24</rt> ==(<RUBY><ruby><ruby>Πνεῦμα<rt>πνεῦμα</rt></ruby><rt>Spirit</rt></ruby><rt>N-NSN</rt></RUBY>)C== (<RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>‑</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Θεός‚<rt>θεός</rt></ruby><rt>God [is]‚</rt></ruby><rt>N-NSM</rt></RUBY>)S <rt>神是個==靈==</rt>

##### 3. 單純同位的主格 (Nominative in Simple Apposition)

構成同位 (apposition) 的要素有：
1. 前後緊鄰的實名詞
2. 相同的格
3. 指向相同的人事物

-   <rt>太3:1</rt> (<RUBY><ruby><ruby>παραγίνεται<rt>παραγίνομαι</rt></ruby><rt>comes</rt></ruby><rt>V-PNI-3S</rt></RUBY>)P (<RUBY><ruby><ruby>Ἰωάννης<rt>Ἰωάννης</rt></ruby><rt>John</rt></ruby><rt>N-NSM-P</rt></RUBY>)S1 ==(<RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>βαπτιστὴς<rt>Βαπτιστής</rt></ruby><rt>Baptist‚</rt></ruby><rt>N-NSM</rt></RUBY>)S2== <rt>有==施洗的==約翰出來</rt>

### B. 獨立用法 (Independent Uses)

主格這個字單獨存在，跟子句其他元素沒有句法上的關聯。

##### 4. 獨立主格 (Nominative Absolute)

獨立主格 (Nominative Absolute) 不足以構成完整的子句，常用來當作標題、問安，或是帶出其他子句的用語。

-   <rt>太1:1</rt> ==(<RUBY><ruby><ruby>Βίβλος<rt>βίβλος</rt></ruby><rt>[The] book</rt></ruby><rt>N-NSF</rt></RUBY>)S== <RUBY><ruby><ruby>γενέσεως<rt>γένεσις</rt></ruby><rt>of [the] genealogy</rt></ruby><rt>N-GSF</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦ<rt>Ἰησοῦς</rt></ruby><rt>of Jesus</rt></ruby><rt>N-GSM-P</rt></RUBY> <RUBY><ruby><ruby>Χριστοῦ<rt>Χριστός</rt></ruby><rt>Christ‚</rt></ruby><rt>N-GSM-T</rt></RUBY> <rt>耶穌基督的家==譜==</rt>
-   <rt>羅1:7</rt> ==(<RUBY><ruby><ruby>Χάρις<rt>χάρις</rt></ruby><rt>Grace</rt></ruby><rt>N-NSF</rt></RUBY>)S1== (<RUBY><ruby><ruby>ὑμῖν<rt>σύ</rt></ruby><rt>to you</rt></ruby><rt>P-2DP</rt></RUBY>)C ==(<RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>εἰρήνη<rt>εἰρήνη</rt></ruby><rt>peace</rt></ruby><rt>N-NSF</rt></RUBY>)S2== 
	-   (<RUBY><ruby><ruby>ἀπὸ<rt>ἀπό</rt></ruby><rt>from</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>θεός</rt></ruby><rt>God</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>Πατρὸς<rt>πατήρ</rt></ruby><rt>[the] Father</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>ἡμῶν<rt>ἐγώ</rt></ruby><rt>of us</rt></ruby><rt>P-1GP</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>Κυρίου<rt>κύριος</rt></ruby><rt>[the] Lord</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>Ἰησοῦ<rt>Ἰησοῦς</rt></ruby><rt>Jesus</rt></ruby><rt>N-GSM-P</rt></RUBY> <RUBY><ruby><ruby>Χριστοῦ.¶<rt>Χριστός</rt></ruby><rt>Christ.</rt></ruby><rt>N-GSM-T</rt></RUBY>)A 
	-   <rt>願==恩惠、平安==從我們的父神並主耶穌基督歸與你們！</rt> 

##### 5. 懸置主格 (Pendent Nominative)

懸置主格 (Nominative Pendens) 往往出現在子句的開頭。從句法上來看，不是子句的主語 (S)；但從語意、邏輯來看，卻是子句的主語 (S)。之後的子句，往往會用代名詞來取代懸置主格——但是代名詞的格，卻要由子句中所扮演的角色而定。

-  <rt>啟3:12</rt> ==(<RUBY><ruby><ruby>Ὁ<rt>ὁ</rt></ruby><rt>The [one]</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>νικῶν<rt>νικάω</rt></ruby><rt>overcoming‚</rt></ruby><rt>V-PAP-NSM</rt></RUBY>)== 
-  (<RUBY><ruby><ruby>ποιήσω<rt>ποιέω</rt></ruby><rt>I will make</rt></ruby><rt>V-FAI-1S</rt></RUBY>)P ==(<RUBY><ruby><ruby>αὐτὸν<rt>αὐτός</rt></ruby><rt>him</rt></ruby><rt>P-ASM</rt></RUBY>)C1== (<RUBY><ruby><ruby>στῦλον<rt>στῦλος</rt></ruby><rt>a pillar</rt></ruby><rt>N-ASM</rt></RUBY>)C2 
	-  (<RUBY><ruby><ruby>ἐν<rt>ἐν</rt></ruby><rt>in</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-DSM</rt></RUBY> <RUBY><ruby><ruby>ναῷ<rt>ναός</rt></ruby><rt>temple</rt></ruby><rt>N-DSM</rt></RUBY> <RUBY><ruby><ruby>τοῦ<rt>ὁ</rt></ruby><rt>of the</rt></ruby><rt>T-GSM</rt></RUBY> <RUBY><ruby><ruby>Θεοῦ<rt>θεός</rt></ruby><rt>God</rt></ruby><rt>N-GSM</rt></RUBY> <RUBY><ruby><ruby>μου<rt>ἐγώ</rt></ruby><rt>of Me‚</rt></ruby><rt>P-1GS</rt></RUBY>)A 
-  <rt>==得勝的==，我要叫==他==在我神殿中作柱子</rt> 

##### 6. 插句主格 (Parenthetic Nominative)

- <rt>約壹1:6</rt> <RUBY><ruby><ruby>Ἐὰν<rt>ἐάν</rt></ruby><rt>If</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>εἴπωμεν<rt>ἔπω, ἐρῶ, εἶπον</rt></ruby><rt>we should say</rt></ruby><rt>V-2AAS-1P</rt></RUBY> <RUBY><ruby><ruby>ὅτι<rt>ὅτι</rt></ruby><rt>that</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>κοινωνίαν<rt>κοινωνία</rt></ruby><rt>fellowship</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>ἔχομεν<rt>ἔχω</rt></ruby><rt>we have</rt></ruby><rt>V-PAI-1P</rt></RUBY> <RUBY><ruby><ruby>μετ᾽<rt>μετά</rt></ruby><rt>with</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>αὐτός</rt></ruby><rt>Him‚</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and yet</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>ἐν</rt></ruby><rt>in</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-DSN</rt></RUBY> <RUBY><ruby><ruby>σκότει<rt>σκότος</rt></ruby><rt>darkness</rt></ruby><rt>N-DSN</rt></RUBY> <RUBY><ruby><ruby>περιπατῶμεν‚<rt>περιπατέω</rt></ruby><rt>should walk‚</rt></ruby><rt>V-PAS-1P</rt></RUBY> <RUBY><ruby><ruby>ψευδόμεθα<rt>ψεύδομαι</rt></ruby><rt>we lie</rt></ruby><rt>V-PNI-1P</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>οὐ<rt>οὐ</rt></ruby><rt>not</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ποιοῦμεν<rt>ποιέω</rt></ruby><rt>do practice</rt></ruby><rt>V-PAI-1P</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>ἀλήθειαν·<rt>ἀλήθεια</rt></ruby><rt>truth.</rt></ruby><rt>N-ASF</rt></RUBY> <rt>我們若說是與神相交，卻仍在黑暗裡行，就是說謊話，不行真理了。</rt> 

##### 7. 稱謂主格 (Nominative of Address)

- <rt>約17:25</rt> ==<RUBY><ruby><ruby>Πάτερ<rt>πατήρ</rt></ruby><rt>Father</rt></ruby><rt>N-VSM</rt></RUBY>== <RUBY><ruby><ruby>δίκαιε‚<rt>δίκαιος</rt></ruby><rt>righteous‚</rt></ruby><rt>A-VSM</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>although</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>κόσμος<rt>κόσμος</rt></ruby><rt>world</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>σε<rt>σύ</rt></ruby><rt>You</rt></ruby><rt>P-2AS</rt></RUBY> <RUBY><ruby><ruby>οὐκ<rt>οὐ</rt></ruby><rt>not</rt></ruby><rt>PRT-N</rt></RUBY> <RUBY><ruby><ruby>ἔγνω‚<rt>γινώσκω</rt></ruby><rt>has known‚</rt></ruby><rt>V-2AAI-3S</rt></RUBY>  <rt>公義的==父阿==，世人未曾認識你</rt> 
- <rt>可9:19</rt>  <RUBY><ruby><ruby>Ὦ<rt>ὦ</rt></ruby><rt>O</rt></ruby><rt>INJ</rt></RUBY> ==<RUBY><ruby><ruby>γενεὰ<rt>γενεά</rt></ruby><rt>generation</rt></ruby><rt>N-VSF</rt></RUBY>== <RUBY><ruby><ruby>ἄπιστος‚<rt>ἄπιστος</rt></ruby><rt>unbelieving!</rt></ruby><rt>A-VSF</rt></RUBY> <RUBY><ruby><ruby>ἕως<rt>ἕως</rt></ruby><rt>Until</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>πότε<rt>πότε</rt></ruby><rt>when</rt></ruby><rt>PRT-I</rt></RUBY> <RUBY><ruby><ruby>πρὸς<rt>πρός</rt></ruby><rt>with</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>σύ</rt></ruby><rt>you</rt></ruby><rt>P-2AP</rt></RUBY> <RUBY><ruby><ruby>ἔσομαι;<rt>εἰμί</rt></ruby><rt>will I be?</rt></ruby><rt>V-FDI-1S</rt></RUBY>  <rt>噯！不信的==世代阿==，我在你們這裡要到幾時呢？</rt> 

##### 8. 驚嘆主格 (Nominative of Exclamation)

- <rt>羅7:24</rt> <RUBY><ruby><ruby>Ταλαίπωρος<rt>ταλαίπωρος</rt></ruby><rt>O wretched</rt></ruby><rt>A-NSM</rt></RUBY> <RUBY><ruby><ruby>ἐγὼ<rt>ἐγώ</rt></ruby><rt>I am</rt></ruby><rt>P-1NS</rt></RUBY> <RUBY><ruby><ruby>ἄνθρωπος·<rt>ἄνθρωπος</rt></ruby><rt>man!</rt></ruby><rt>N-NSM</rt></RUBY>  <rt>我真是苦阿！</rt> 

### C. 取代斜格 (in place of Oblique Cases) 的用法

