# §313 Dative

Dative (間接受格) 的涵義是，表達與動作間接 (indirectly)、遙遙 (remotely) 相關的人事物 (GGBB, 139; AGG §172)。聖經希臘文 (KG) 五格系統的間接受格 (dative)，取代了古典希臘文 (CG) 八格系統的 (a) pure dative、(b) instrumental、(c) locative 三種格，提供與動作相關 (a) **WHOM** (pure dative)、(b) **HOW** (instrumental)、(c) **WHERE/WHEN** (locative) 三方面的資訊 (GGBB, 139; AGG §173)。

- §313 Dative
	- ==§313.1 Pure Dative== ⇒ 當 C 使用
		- Idioms : Ch.4 *Advantage or disadvantage* (§2.5.2); *Object* (§2.5.5)
		- GGBB : *Dative Indirect Object* (pp.140-2); *Dative Direct Object* (p.171); *Dative of Interest* (pp. 142-4)
		- AGG :  *Objective dative* (§174), 包括 *indirect object* (§174a), *dative object* (§174b), 以及 *either* (§174c); *Dative of interest* (§176a)
	- ==§313.2 Instrumental Dative== ⇒ 當 A 使用
		- Idioms : Ch.4 *Instrument, agent, cause, means or manner* (§2.5.3)
		- GGBB : 
		- AGG : *dative of instrument* (§177a); *dative of cause* (§177b); *dative of manner* (§180)
	- ==§313.3 Locative Dative== ⇒ 當 A 使用
		-  Idioms : Ch.4 *Respect (association, possession, sphere)* (§2.5.1); *Time or space (locative)* (§2.5.4)
		- GGBB : *Dative of Reference/Respect* (pp. 144-6); *Dative of Possession* (pp. 149-51)
		- AGG : *possessive dative* (§176b); *Dative of respect* (§178a); *Dative of difference/measure* (§178b); *Dative of association* (§179a); *Dative of place* (§181); *Dative of time* (§182)


## §313.1 Pure Dative
- #GGBB Joh 4:10
	- jjjjj
- #AGG Joh 4:11
	- bbbb
### §313.1a Dative of Interest

### §313.1b Dative of Indirect Object

### §313.1c Dative of Direct Object


## §313.2 Instrumental Dative

### §313.2a Dative of Instrument/Means

### §313.2b Dative of Cause

### §313.2c Dative of Manner


## §313.3 Locative Dative

### §313.3a Dative of Time/Place

### §313.3b Dative of Respect/Reference/Association

### §313.3c Dative of Possession


---


- (a) Dative Proper
	- Objective Dative (AGG §174) ⇒ Oi/O<sup>dat</sup>；補語 (C)
		- a) 有些動詞常常會帶兩個補語，一個直接受格、一個間接受格 (AGG §174a) </br> 結構：S—P—C(Od: direct object)—C(Oi: indirect object)
			- παρέχω = to grant sth. to s.o.
			- ἐμφανίζω = to make sth. visible = to s.o.
			- χαρίζομαι = to grant (also forgive) sth. to s.o.	
			- φανερόω = to reveal sth. to s.o.
			- δείκνυμι = to show sth. to s.o.
			- γνωρίζω = to make sth. known to s.o.
			- ἀποκαλύπτω = to disclose/reveal sth. to s.o.
			- ⋯⋯⋯⋯⋯⋯⋯言說寫動詞⋯⋯⋯⋯⋯⋯⋯
			- λέγω = to say sth. to. s.o. (also πρός + acc. for Oi)
			- λαλέω = to say sth. to s.o. (also μετά + gen. for Oi)
			- γράφω = to write sth. to s.o.
			- ἐπιστέλλω = to write sth. to s.o.
			- ἀναγγέλλω = to report sth. to s.o.
		- b) 有些動詞常帶一個間接受格當補語 (AGG §174b) </br> 結構：S—P—C(O<sup>dat</sup> dative object)
			- a) verbs signifying to serve, to minister:
				- δουλεύω, διακονέω, λατρεύω
			- b) verbs signifying to believe,  to trust:
				- πιστεύω, πέποιθα 
					- (πιστεύω 39× with O<sup>dat</sup>, 48× with εἰς+acc., 22× with ὅτι-clause, less frequently with ἐπί/ἐν)
			- c) verbs signifying to obey:
				- ὑπακούω, πείθομαι
			- d) verbs signifying to command:
				- ἐπιτάσσω, παραγγέλλω
		- c) 有些動詞會把以上兩種情況混搭使用 (AGG §174c)
			- εὐαγγελίζομαι = to announce/proclaim good news
				- 大多是 S—P—C(Od)—C(Oi)；偶而也有  S—P—C(O<sup>dat</sup>)
			- προσκυνέω = to pay homage to, to worship
	- Dative of Association (AGG §179a) ⇒ O<sup>dat</sup>；補語 (C)
		- ἀκολουθέω to follow s.o.
		- ἐγγίζω to approach s.o.
		- καταλλάσσομαι (Pass.) to be reconciled with/to s.o.
		- κοινωνέω (also + gen.) to have a share in sth. (Ga 6:6 1Pe 4:13 etc.)
		- κολλάομαι to join s.o., to be united to s.o. (1Cor 6:17 etc.)
		- ὁμοιόω to make the same as sth./s.o., to compare with/to sth./s.o. (He 2:17 etc.)
		- προσέρχομαι to approach sth./s.o. (He 7:25 etc.)
		- χρήομαι/χράομαι (↑84c) to make use of sth.
	- Dative of Manner (AGG §180b)  ⇒ ManC；補語 (C)
		- πορεύομαι
		- στοιχέω
		- περιπατέω


#### 當 C or A？
- Leedy (2019)
	- The basic rule of thumb is obvious: transitive verbs take objects, direct and indirect. But occasionally the dative with a transitive verb seems clearly = to express a person advantaged or disadvantaged by the action rather than someone indirectly acted upon. 
		- <rt>Mar 5:19</rt>  <RUBY><ruby><ruby>ὅσα<rt>ὅσος</rt></ruby><rt>how much</rt></ruby><rt>K-APN</rt></RUBY> <RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Κύριός<rt>κύριος</rt></ruby><rt>Lord</rt></ruby><rt>N-NSM</rt></RUBY> <RUBY><ruby><ruby>σοι<rt>σύ</rt></ruby><rt>for you</rt></ruby><rt>P-2DS</rt></RUBY> <RUBY><ruby><ruby><strong>πεποίηκεν</strong><rt>ποιέω</rt></ruby><rt>did</rt></ruby><rt>V-RAI-3S</rt></RUBY> 
			- σοι 當 A (adverbial idea of personal interest)
			- σοι 當 C (Jesus performed the action of doing directly upon the “things” [ὅσα] and indirectly upon the man)
			- 根據 BDAG，當 A 比較好。
		- <rt>Mar 6:21</rt> <RUBY><ruby><ruby>Ἡρῴδης<rt>Ἡρώδης</rt></ruby><rt>Herod</rt></ruby><rt>N-NSM-P</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>ὁ</rt></ruby><rt>on the</rt></ruby><rt>T-DPN</rt></RUBY> <RUBY><ruby><ruby>γενεσίοις<rt>γενέσια, γενέθλιος</rt></ruby><rt>birthday</rt></ruby><rt>N-DPN</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>αὐτός</rt></ruby><rt>of him</rt></ruby><rt>P-GSM</rt></RUBY> <RUBY><ruby><ruby>δεῖπνον<rt>δεῖπνον</rt></ruby><rt>a banquet</rt></ruby><rt>N-ASN</rt></RUBY> <RUBY><ruby><ruby><strong>ἐποίησεν</strong><rt>ποιέω</rt></ruby><rt>made</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby>τοῖς<rt>ὁ</rt></ruby><rt>to the</rt></ruby><rt>T-DPM</rt></RUBY> <RUBY><ruby><ruby>μεγιστᾶσιν<rt>μεγιστάν</rt></ruby><rt>great men</rt></ruby><rt>N-DPM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>αὐτός</rt></ruby><rt>of him</rt></ruby><rt>P-GSM</rt></RUBY>
			- τοῖς μεγιστᾶσιν αὐτοῦ 只能當 A (利益間接受格)
		- <rt>Luk 7:5</rt> <RUBY><ruby><ruby>τὴν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>συναγωγὴν<rt>συναγωγή</rt></ruby><rt>synagogue</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby>αὐτὸς<rt>αὐτός</rt></ruby><rt>he</rt></ruby><rt>P-NSM</rt></RUBY> <RUBY><ruby><ruby><strong>ᾠκοδόμησεν</strong><rt>οἰκοδομέω</rt></ruby><rt>built</rt></ruby><rt>V-AAI-3S</rt></RUBY> <RUBY><ruby><ruby>ἡμῖν.<rt>ἐγώ</rt></ruby><rt>for us</rt></ruby><rt>P-1DP</rt></RUBY> 
			- ἡμῖν = A (利益間接受格)

[^1]:  ‖ ⫻