### 分詞綜覽

分詞 (participle) 是動詞和形容詞的結合體，兼具二者的特質。

分詞是半個動詞，所以有時態 (tense)、語態 (voice)；是半個形容詞，所以有格 (case)、數 (number)、性 (gender)。

因為是半個形容詞，所以分詞也可以像形容詞那樣，前面加上冠詞形成 T—A 的結構，當作實名詞使用；後面也可以加上名詞，形成 T—A—N 或 T—N—T—A 的結構。

因為是半個動詞，所以分詞除了本身當作述語 (小 p) 之外，也可以有自己的補語 (小 c)、狀語 (小 a)，甚至自己的主語 (小 s)。合起來成為完整的分詞內嵌子句 (participle embedded clause)，當作上一層子句的某個元素。



### 分詞類別
- 從屬用法 Dependent Uses
	- Attributive Uses (修飾用法)
		- [Attribute (修飾用法) §521](§521.md)
		- [Predicate (敘述用法) §522](§522.md)
			- indirect discourse
	- Substantival Uses (實名詞用法)
		- [Substantive (名詞用法) §523](§523.md)
			- complementary
			- nominative absolute
	- Predicate Uses (敘述用法)
	- Circumstantial Uses (
	- (動詞用法分詞) = Adverbial Participle (副詞用法分詞)
		-[Nominative (主格) §57.4](§57.4.md) = Circumstantial Participle ()
		- word-order: ptc+V or V+ptc
		- periphrastic
		- redundant
		- [Genitive (所有格) §57.5](§57.5.md) = Genitive Absolute (獨立所有格分詞)
		- [Dative (間接受格) §57.6](§57.6.md) = Dative Absolute (獨立間接受格分詞)
		- [Accusative (直接受格) §57.7](§57.7.md) = Accusative Absolute (獨立直接受格分詞)
- [Independent Uses (獨立用法) §57.8](§57.8.md

---

##### §57(1) Act 22:17-18a
【後來，我回到耶路撒冷，在殿裡禱告的時候，魂遊象外，看見主向我說：】
- ⋯⋯⋯⋯⋯⋯⋯ Culy 2003 的理解：斜格 (oblique case) 分詞不能當副詞使用
- <rt>17a</rt> <RUBY><ruby><ruby><strong>Ἐγένετο°¹</strong><rt>γίνομαι</rt></ruby><rt>It happened</rt></ruby><rt>V-ADI-3S</rt></RUBY> <RUBY><ruby><ruby>δέ<rt>δέ</rt></ruby><rt>then</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>μοι°⁹<rt>ἐγώ</rt></ruby><rt>to me</rt></ruby><rt>P-1DS</rt></RUBY>)C
	- <rt>17b</rt> { <RUBY><ruby><ruby><em>ὑποστρέψαντι</em><rt>ὑποστρέφω</rt></ruby><rt>having returned</rt></ruby><rt>V-AAP-DSM</rt></RUBY> (<RUBY><ruby><ruby>εἰς<rt>εἰς</rt></ruby><rt>to</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Ἰερουσαλὴμ<rt>Ἱερουσαλήμ</rt></ruby><rt>Jerusalem</rt></ruby><rt>N-ASF-L</rt></RUBY>)a }+C°⁹⮥
- ⋯⋯⋯⋯⋯⋯⋯ 我的理解：斜格分詞也可以當副詞使用
- <rt>17a</rt> <RUBY><ruby><ruby><strong>Ἐγένετο°¹</strong><rt>γίνομαι</rt></ruby><rt>It happened</rt></ruby><rt>V-ADI-3S</rt></RUBY> <RUBY><ruby><ruby>δέ<rt>δέ</rt></ruby><rt>then</rt></ruby><rt>CONJ</rt></RUBY> 
	- <rt>17b</rt> { <RUBY><ruby><ruby>μοι<rt>ἐγώ</rt></ruby><rt>to me</rt></ruby><rt>P-1DS</rt></RUBY> <RUBY><ruby><ruby><em>ὑποστρέψαντι</em><rt>ὑποστρέφω</rt></ruby><rt>having returned</rt></ruby><rt>V-AAP-DSM</rt></RUBY> (<RUBY><ruby><ruby>εἰς<rt>εἰς</rt></ruby><rt>to</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Ἰερουσαλὴμ<rt>Ἱερουσαλήμ</rt></ruby><rt>Jerusalem</rt></ruby><rt>N-ASF-L</rt></RUBY>)a }A°¹⮥	
	- <rt>17c</rt> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> { <RUBY><ruby><ruby><em>προσευχομένου°²</em><rt>προσεύχομαι</rt></ruby><rt>praying</rt></ruby><rt>V-PNP-GSM</rt></RUBY> <RUBY><ruby><ruby>μου<rt>ἐγώ</rt></ruby><rt>of my</rt></ruby><rt>P-1GS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>ἐν</rt></ruby><rt>in</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-DSN</rt></RUBY> <RUBY><ruby><ruby>ἱερῷ<rt>ἱερός</rt></ruby><rt>temple</rt></ruby><rt>N-DSN</rt></RUBY> }A°¹⮥
		- <rt>17d</rt> { <RUBY><ruby><ruby><em>γενέσθαι</em><rt>γίνομαι</rt></ruby><rt>fell</rt></ruby><rt>V-ADN</rt></RUBY> <RUBY><ruby><ruby>με<rt>ἐγώ</rt></ruby><rt>I</rt></ruby><rt>P-1AS</rt></RUBY> <RUBY><ruby><ruby>ἐν<rt>ἐν</rt></ruby><rt>into</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>ἐκστάσει<rt>ἔκστασις</rt></ruby><rt>a trance</rt></ruby><rt>N-DSF</rt></RUBY> }a°²⮥
		- <rt>17e</rt> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> { <RUBY><ruby><ruby><em>ἰδεῖν</em><rt>εἴδω</rt></ruby><rt>saw</rt></ruby><rt>V-AAN</rt></RUBY> (<RUBY><ruby><ruby>αὐτὸν°³<rt>αὐτός</rt></ruby><rt>Him</rt></ruby><rt>P-ASM</rt></RUBY>)c }a°²⮥
			- <rt>17f</rt> { <RUBY><ruby><ruby><em>λέγοντά</em><rt>λέγω</rt></ruby><rt>saying</rt></ruby><rt>V-PAP-ASM</rt></RUBY> (<RUBY><ruby><ruby>μοι·<rt>ἐγώ</rt></ruby><rt>to me</rt></ruby><rt>P-1DS</rt></RUBY>)c }+c°³⮥
- ⋯⋯⋯⋯⋯⋯⋯
- Culy (2003, 447) 認為：如果路加想把 17b 的 _ὑποστρέψαντι_ 當副詞使用，那麼就該像 17c 的 _προσευχομένου_ 那樣，改成獨立所有格 (μου _ὑποστρέψ-αντος_) 才是；但既然維持間接受格，那麼 _ὑποστρέψαντι_ 就應該當形容詞使用，修飾 17a 的 μοι，直譯成 "It happened to me, who had returned to Jerusalem, even while I was praying in the temple"。
	- Martin M Culy, “The Clue Is in the Case: Distinguishing Adjectival and Adverbial Participles,” _Perspectives in Religious Studies_ 30.4 (2003): 447.-
- 但 Culy 卻沒注意 17c 的 καὶ，就是把 17b & 17c 放在對等平行的位置，都是扮演副詞的角色——就像 17e 的 καὶ，也是要把 17d & 17e 連接在一起，說明 17c _προσευχομένου_ 的結果。因此，比較好的理解是把 μοι 放在 17b 與 _ὑποστρέψαντι_ ... 形成分詞內嵌子句，而 17c 的 _προσευχομένου_ μου ... 形成量一組分詞內嵌子句，兩組之間用 καὶ 相連，都在修飾 17a 的主要動詞 **Ἐγένετο** 發生的時間。
- 至於為什麼 17b 用間接受格分詞、17c 卻改用所有格分詞，很可能跟 case (格) 所表達的時間特質有關。根據 Wallace 的看法 (GGBB, 203)，間接受格表達 at the time (當我回到耶路撒冷的時間點)，所有格表達 during the time (當我在聖殿禱告的那段時間)。

##### §57(2) Act 3:26
【神既興起他的僕人，就先差他到你們這裡來，賜福給你們，叫你們各人回轉，離開罪惡。】
- <rt>26a</rt>
	- { (<RUBY><ruby><ruby>ὑμῖν<rt>σύ</rt></ruby><rt>To you</rt></ruby><rt>P-2DP</rt></RUBY>)c (<RUBY><ruby><ruby>πρῶτον<rt>πρῶτος</rt></ruby><rt>first</rt></ruby><rt>A-ASN</rt></RUBY>)a (<RUBY><ruby><ruby><em>ἀναστήσας</em><rt>ἀνίστημι</rt></ruby><rt>having raised up</rt></ruby><rt>V-AAP-NSM</rt></RUBY>)p (<RUBY><ruby><ruby>ὁ<rt>ὁ</rt></ruby><rt>-</rt></ruby><rt>T-NSM</rt></RUBY> <RUBY><ruby><ruby>Θεὸς<rt>θεός</rt></ruby><rt>God</rt></ruby><rt>N-NSM</rt></RUBY>)s (<RUBY><ruby><ruby>τὸν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-ASM</rt></RUBY> <RUBY><ruby><ruby>Παῖδα<rt>παῖς</rt></ruby><rt>servant</rt></ruby><rt>N-ASM</rt></RUBY> <RUBY><ruby><ruby>αὐτοῦ<rt>αὐτός</rt></ruby><rt>of Him</rt></ruby><rt>P-GSM</rt></RUBY>)c }A°¹⮧
- <rt>26b</rt> (<RUBY><ruby><ruby><strong>ἀπέστειλεν°¹</strong><rt>ἀποστέλλω</rt></ruby><rt>sent</rt></ruby><rt>V-AAI-3S</rt></RUBY>)P (<RUBY><ruby><ruby>αὐτὸν°⁹<rt>αὐτός</rt></ruby><rt>Him</rt></ruby><rt>P-ASM</rt></RUBY>)C 
	- ⋯⋯⋯⋯⋯⋯⋯Culy 2003 的理解：斜格 (oblique case) 分詞不能當副詞使用
	- <rt>26c</rt> { (<RUBY><ruby><ruby><em>εὐλογοῦντα°²</em><rt>εὐλογέω</rt></ruby><rt>blessing</rt></ruby><rt>V-PAP-ASM</rt></RUBY>)p (<RUBY><ruby><ruby>ὑμᾶς<rt>σύ</rt></ruby><rt>you</rt></ruby><rt>P-2AP</rt></RUBY>)c }°⁹⮥
	- ⋯⋯⋯⋯⋯⋯⋯我的理解：斜格分詞也可以當副詞使用
	- <rt>26c</rt> { (<RUBY><ruby><ruby><em>εὐλογοῦντα°²</em><rt>εὐλογέω</rt></ruby><rt>blessing</rt></ruby><rt>V-PAP-ASM</rt></RUBY>)p (<RUBY><ruby><ruby>ὑμᾶς<rt>σύ</rt></ruby><rt>you</rt></ruby><rt>P-2AP</rt></RUBY>)c }A°¹⮥
		- <rt>26d</rt> {<RUBY><ruby><ruby>ἐν<rt>ἐν</rt></ruby><rt>in</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῷ<rt>ὁ</rt></ruby><rt>-</rt></ruby><rt>T-DSN</rt></RUBY> ( ‹ <RUBY><ruby><ruby><em>ἀποστρέφειν</em><rt>ἀποστρέφω</rt></ruby><rt>turning away</rt></ruby><rt>V-PAN</rt></RUBY>›p ‹ <RUBY><ruby><ruby>ἕκαστον<rt>ἕκαστος</rt></ruby><rt>each</rt></ruby><rt>A-ASM</rt></RUBY> ›s ‹<RUBY><ruby><ruby>ἀπὸ<rt>ἀπό</rt></ruby><rt>from</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-GPF</rt></RUBY> <RUBY><ruby><ruby>πονηριῶν<rt>πονηρία</rt></ruby><rt>wickednesses</rt></ruby><rt>N-GPF</rt></RUBY> <RUBY><ruby><ruby>ὑμῶν.<rt>σύ</rt></ruby><rt>of you</rt></ruby><rt>P-2GP</rt></RUBY> ›a ) }a°²⮥
- ⋯⋯⋯⋯⋯⋯⋯
- Culy (2003, 449) 認為：把 <em>εὐλογοῦντα</em> 當作形容詞，這樣才能把焦點放在 26b 的 αὐτὸν 身上，直譯成 "He sent *him*, who blesses you."
- 但從上文 Act 3:25 最後「地上萬族，都要因你的後裔得福」來看，把 <em>εὐλογοῦντα</em> 理解成帶有副詞的效果會更貼近上下文，可以直譯成 "(since) God raised his servant to you, (God) sent him (in order to) bless you."

##### §57.1(3)
oblique cases participle 用作 adverbial:
MT 8:23, MT21:23, MK 16:12, MK16:14, LK 1:3, LK17:7, AC 3:12,AC16:37, AC20:3, AC23:15, 2C 5:14, EP 2:1, EP 2:5, PP 1:7, CL 1:21,2P 2:21, 2P 3:5, JD 0:5, JD 0:22.

Grant Edwards (2007)
1303 accusative and dative participles ⇒75 oblique participles which he considers may possibly be functioning adverbially：
(1) unambiguous: Matt 8:23; 9:27, 28; 14:6; 17:25; 26:71; Mark 16:14; Luke 8:27, 17:7; 20:20; Acts 3:12; 7:59 (2); 8:12; 9:39; 17:8; 23:15, 20; 26:3; 28:4; 1 Cor 8:12; Eph 1:18; 2:1, 5; Col 1:21; 2:13; Heb 11:32; 2 Pet 2:21; 
(2) compelling: Mark 16:10 (2), 12 (2); Luke 1:3, 9:59; *Acts 3:26*; 13:34; 15:25 (2), 15:27; 20:3; 22:6 (2); 
(3) inconclusive: Matt 21:23; Mark 6:9; 9:17; Luke 21:12; Acts 6:11, 13; 7:2, 26; 11:17; 14:3; 16:21, 37; 17:27; 22:17; 27:3; 28:10; *Rom 4:10*; Gal 3:15; 1 Cor 9:9; 16:6; 2 Cor 5:14; 2 Thess 3:11 (2); 1 Tim 1:13; 5:18; 1 Pet 3:20; 5:10; 2 Pet 1:18; 2:4; 3:5; Heb 4:2; 7:1; Jude 22.

source: Grant Edwards, The Validity of Oblique Adverbial Participles in the Greek of the New Testament, (ThM thesis, Dallas Theological Seminary, 2007). 

