
### 不定詞綜覽

不定詞 (infinitive) 是動詞和形容詞的結合體，兼具二者的特質。

因為是動詞，所以有時態 (tense)、語態 (voice)；因為是名詞


不定詞的這兩種特質，有時候動詞的部分會比較凸顯，有時候形容詞的部分會比較凸顯——但不論如何，這兩種特質在不定詞身上都永遠存在，差別只是強弱的不同。

困難在於：(1) 不定詞雖然是名詞，但本身並沒有格數性，必須靠前面的冠詞才能判斷；(2) 即便前面有冠詞，但因為冠詞都是用中性單數，主格c、直接受格 (τό) 字形相同，還需要解經才能決定。只有間接受格 (τῷ)、所有格 (τοῦ) 才可以明顯區別。

### 不定詞類別
- 從屬用法 Dependent Uses
	- Substantival Infinitive (名詞用法不定詞)
		- Articular (有冠詞)
			- [介系詞＋冠詞＋不定詞 §56.1](§561.md)
			- [冠詞＋不定詞 §56.2](§562.md)
				- 所有格冠詞 (τοῦ)＋不定詞
					- 當副詞用 (purpose/result)
					- 當名詞用 (describing/defining 其他名詞) = apposition/epexegetical (W606)
				- 主格冠詞 (τό)＋不定詞
				- 直接受格冠詞 (τό)＋不定詞
					- Phi 2:13
				- 間接受格格冠詞 (τῷ)＋不定詞
					- 2Cor 2:13
					-  five more in the Septuagint (2 Chr 28:22; Eccl 1:16; 4 Macc 17:20-21 ter)
		- Anarthrous (無冠詞)
			- Subject (主語)
				- General Verb (一般動詞)
					- Impersonal Verb (無人稱動詞)
			- Complement (補語)
				- General Verb (一般動詞)
				- Linking Verb (聯繫動詞)
				- Helper Verb () = Catenative
				- Verbs of Perception/Communication = Indirect Discourse (間接引述)
			- Apposition、Epexegetical
	- Verbal Infinitive (動詞用法不定詞) = Adverbial Participle (副詞用法不定詞)
- Independent Uses (獨立用法)



### 統計
- 2289 infinitives
	-  1965 anarthrous
		-  ὡς 5 
		-  ὡστε 61
		-  πρίν 8
		-  πρὶν ἤ 3
	- 324 articular
		- w/ preposition 200
		- w/o preposition 124

---

IGG Chapter 9 分類：
- 1) Substantival Function
	- 1.1) Subject
		- 1.1.1) with personal verbs
		- 1.1.2) with impersonal verbs
			- e.g. δεῖ, ἔξστιν
	- 1.2) Predicate Complement
		- e.g. εἰμί
	- 1.3) complement
		- 1.3.1) direct object
		- 1.3.2) catenative/complementary
			- e.g. ἄρχομαι, βούλομαι, δύναμαι, ἔχω, ζητέω, θέλω, μέλλω, ὀφείλω
		- 1.3.3 indirect discourse
			- e.g. δοκέω, ἐλπίζω, ἐρωτάω, κελεύω, κρίνω, λέγω, νομίζω, παρακαλέω
	- 1.4) Appositive
	- 1.5) with Preposition
		- 1.5.1) time
		- 1.5.2) purpose/result
		- 1.5.3) cause/reason 
		- 1.5.4) means
		- 1.5.5) substitution
- 2) Verbal Function
	- 2.1) Adverbial
		- 2.1.1) with verbs
		- 2.1.2) with adjectives
	- 2.2) Verbal
		- 2.2.1) Imperitival
		- 2.2.2) Absolute
- 3) Adjectival (Epexegetical)

---

Php 1:12

- 解讀 1：(<RUBY><ruby><ruby><em>Γινώσκειν</em><rt>γινώσκω</rt></ruby><rt>To know</rt></ruby><rt>V-PAN</rt></RUBY>)A <RUBY><ruby><ruby>δὲ<rt>δέ</rt></ruby><rt>now</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>ὑμᾶς<rt>σύ</rt></ruby><rt>you</rt></ruby><rt>P-2AP</rt></RUBY>)C <RUBY><ruby><ruby><strong>βούλομαι ,</strong><rt>βούλομαι</rt></ruby><rt>I want</rt></ruby><rt>V-PNI-1S</rt></RUBY>
- 解讀 2： (<RUBY><ruby><ruby><em>Γινώσκειν</em><rt>γινώσκω</rt></ruby><rt>To know</rt></ruby><rt>V-PAN</rt></RUBY>)C1 <RUBY><ruby><ruby>δὲ<rt>δέ</rt></ruby><rt>now</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>ὑμᾶς<rt>σύ</rt></ruby><rt>you</rt></ruby><rt>P-2AP</rt></RUBY>)C2 <RUBY><ruby><ruby><strong>βούλομαι ,</strong><rt>βούλομαι</rt></ruby><rt>I want</rt></ruby><rt>V-PNI-1S</rt></RUBY>
- 解讀 3：(<RUBY><ruby><ruby><em>Γινώσκειν</em><rt>γινώσκω</rt></ruby><rt>To know</rt></ruby><rt>V-PAN</rt></RUBY>)C <RUBY><ruby><ruby>δὲ<rt>δέ</rt></ruby><rt>now</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ὑμᾶς<rt>σύ</rt></ruby><rt>you</rt></ruby><rt>P-2AP</rt></RUBY>＋C <RUBY><ruby><ruby><strong>βούλομαι ,</strong><rt>βούλομαι</rt></ruby><rt>I want</rt></ruby><rt>V-PNI-1S</rt></RUBY>
- 解讀 4：<RUBY><ruby><ruby><em>Γινώσκειν</em><rt>γινώσκω</rt></ruby><rt>To know</rt></ruby><rt>V-PAN</rt></RUBY>＋C <RUBY><ruby><ruby>δὲ<rt>δέ</rt></ruby><rt>now</rt></ruby><rt>CONJ</rt></RUBY> (<RUBY><ruby><ruby>ὑμᾶς<rt>σύ</rt></ruby><rt>you</rt></ruby><rt>P-2AP</rt></RUBY>)C <RUBY><ruby><ruby><strong>βούλομαι ,</strong><rt>βούλομαι</rt></ruby><rt>I want</rt></ruby><rt>V-PNI-1S</rt></RUBY>
- 解讀 5：{ (<RUBY><ruby><ruby><em>Γινώσκειν</em><rt>γινώσκω</rt></ruby><rt>To know</rt></ruby><rt>V-PAN</rt></RUBY>)p }⦇ <RUBY><ruby><ruby>δὲ<rt>δέ</rt></ruby><rt>now</rt></ruby><rt>CONJ</rt></RUBY> ⦈{ (<RUBY><ruby><ruby>ὑμᾶς<rt>σύ</rt></ruby><rt>you</rt></ruby><rt>P-2AP</rt></RUBY>)s } <RUBY><ruby><ruby><strong>βούλομαι ,</strong><rt>βούλομαι</rt></ruby><rt>I want</rt></ruby><rt>V-PNI-1S</rt></RUBY>

<rt>Php 1:23</rt> <RUBY><ruby><ruby><strong>συνέχομαι</strong><rt>συνέχω</rt></ruby><rt>I am pressed</rt></ruby><rt>V-PPI-1S</rt></RUBY> <RUBY><ruby><ruby>δὲ<rt>δέ</rt></ruby><rt>however</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>ἐκ<rt>ἐκ</rt></ruby><rt>between</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τῶν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-GPN</rt></RUBY> <RUBY><ruby><ruby>δύο ,<rt>δύο</rt></ruby><rt>two</rt></ruby><rt>A-GPN-NUI</rt></RUBY> <RUBY><ruby><ruby>τὴν<rt>ὁ</rt></ruby><rt>the</rt></ruby><rt>T-ASF</rt></RUBY> <RUBY><ruby><ruby>ἐπιθυμίαν<rt>ἐπιθυμία</rt></ruby><rt>desire</rt></ruby><rt>N-ASF</rt></RUBY> <RUBY><ruby><ruby><em>ἔχων</em><rt>ἔχω</rt></ruby><rt>having</rt></ruby><rt>V-PAP-NSM</rt></RUBY> <RUBY><ruby><ruby>εἰς<rt>εἰς</rt></ruby><rt>for [myself]</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>τὸ<rt>ὁ</rt></ruby><rt>-</rt></ruby><rt>T-ASN</rt></RUBY> <RUBY><ruby><ruby><em>ἀναλῦσαι</em><rt>ἀναλύω</rt></ruby><rt>to depart</rt></ruby><rt>V-AAN</rt></RUBY> <RUBY><ruby><ruby>καὶ<rt>καί</rt></ruby><rt>and</rt></ruby><rt>CONJ</rt></RUBY> <RUBY><ruby><ruby>σὺν<rt>σύν</rt></ruby><rt>with</rt></ruby><rt>PREP</rt></RUBY> <RUBY><ruby><ruby>Χριστῷ<rt>Χριστός</rt></ruby><rt>Christ</rt></ruby><rt>N-DSM-T</rt></RUBY> <RUBY><ruby><ruby><em>εἶναι ,</em><rt>εἰμί</rt></ruby><rt>to be</rt></ruby><rt>V-PAN</rt>
	
---

- infinitive 當 complement —— GGBB p. 598: 
>"The key to this infinitive use is the helper verb. The most common verbs that take a complementary infinitive are ἄρχομαι, βούλομαι, δύναμαι (the most commonly used helper verb), ἐπιτρέπω, ζητέω, θέλω, μέλλω, and ὀφείλω."